Page MenuHomePhabricator

Android app missing translations for Featured article cards
Closed, InvalidPublic1 Estimated Story Points

Description

Steps to reproduce

  1. Set Android system language to Polish, or French (for example)
  2. Open Wikipedia Beta app, with English language setting
  3. See the "Featured article" cards have that English title, for a string that (IIUC) was translated months ago:
    1. https://translatewiki.net/wiki/Wikimedia:Wikipedia-android-strings-view_featured_article_card_title/pl
    2. was translated on 1 July, but still shows the English translation
    3. ditto for https://translatewiki.net/wiki/Wikimedia:Wikipedia-android-strings-view_featured_article_card_title/fr (but 28 June)

Additionally, I cannot see that string in translatewiki, if I search for "featured" in https://translatewiki.net/w/i.php?title=Special:Translate&group=out-wikimedia-mobile-wikipedia-android-strings&language=pl&filter=&action=translate
so possibly it has been missed somehow, or accidentally dropped, or something?

Environments observed

App version: Current Beta (Oct 14 update)
Android OS versions: 6.0

Event Timeline

Quiddity created this task.Nov 11 2016, 8:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 11 2016, 8:23 PM
Niedzielski closed this task as Invalid.Nov 15 2016, 9:05 PM
Niedzielski triaged this task as Medium priority.
Niedzielski added a subscriber: Niedzielski.

@Quiddity, thanks for the high quality report! I don't think we support featured articles for Polish Wikipedia in the Content Service yet. For example, here's today's feature article (tfa) for English and Polish Wikipedias:

https://en.wikipedia.org/api/rest_v1/feed/featured/2016/11/15
{
  "tfa": {
    "title": "Hurricane_Kate_(1985)",
    "extract": "Hurricane Kate (Spanish: Huracán Kate pronounced: [uɾaˈkan ˈket]) was the final in a series of tropical cyclones to impact the United States during 1985 and the latest in any calendar year to strike the country at hurricane intensity on record. The eleventh named storm, seventh hurricane, and third major hurricane of the annual hurricane season, Kate originated from the interaction of an upper-level trough and tropical wave northeast of Puerto Rico on November 15. Though the system tracked erratically during the first hours of its existence, the intensification of a region of high pressure to the cyclone's north caused Kate to turn westward. A favorable atmospheric pattern allowed the newly developed system to intensify to hurricane intensity on November 16, and further to Category 2 intensity three days later. Kate made its first landfall on the northern coast of Cuba at this intensity prior to emerging as a slightly weaker storm during the evening hours of November 19.",
    "thumbnail": {
      "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/73/Kate_20_nov_1985_1950Z_N9.jpg/320px-Kate_20_nov_1985_1950Z_N9.jpg",
      "width": 320,
      "height": 320
    },
    "lang": "en",
    "dir": "ltr",
    "timestamp": "2016-11-15T19:15:14Z",
    "description": "Category 3 Atlantic hurricane in 1985",
    "normalizedtitle": "Hurricane Kate (1985)"
  },
  "mostread": {
    "date": "2016-11-14Z",
    "articles": [
      {
        "views": 1216121,
        "rank": 3,
        "pageid": 41234808,
        "title": "Stephen_Bannon",
        "extract": "Stephen Kevin \"Steve\" Bannon (born November 27, 1953) is an American businessman and media executive. He is the executive chairman of Breitbart News, a politically conservative American news, opinion and commentary website noted for its connection to the alt-right. Bannon will be Chief Strategist and Senior Counselor of the upcoming Trump Administration. He became chief executive officer of the 2016 presidential campaign of Donald Trump in August 2016.\nBannon is the co-founder and executive chairman of the Government Accountability Institute and the executive chairman of Breitbart News LLC, the parent company of Breitbart News.",
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T19:09:23Z",
        "description": "American campaign manager, conservative activist, and businessman",
        "normalizedtitle": "Stephen Bannon"
      },
      {
        "views": 1005799,
        "rank": 4,
        "pageid": 75076,
        "title": "Frederick_Banting",
        "extract": "Sir Frederick Grant Banting KBE MC FRS FRSC (November 14, 1891 – February 21, 1941) was a Canadian medical scientist, physician, painter, and Nobel laureate noted as the co-discoverer of insulin and its therapeutic potential.\nIn 1923 Banting and John James Rickard Macleod received the Nobel Prize in Medicine. Banting shared the award money with his colleague, Dr. Charles Best. As of November 2016, Banting, who received the Nobel Prize at age 32, remains the youngest Nobel laureate in the area of Physiology/Medicine.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/05/Fredrick_banting.jpg/243px-Fredrick_banting.jpg",
          "width": 243,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:10:28Z",
        "description": "Canadian medical scientist and doctor",
        "normalizedtitle": "Frederick Banting"
      },
      {
        "views": 801404,
        "rank": 5,
        "pageid": 4848272,
        "title": "Donald_Trump",
        "extract": "Donald John Trump (/ˈdɒnəld dʒɒn trʌmp/; born June 14, 1946) is an American businessman, reality television personality, politician, and President-elect of the United States. Since 1971 he has chaired The Trump Organization, the principal holding company for his real estate ventures and other business interests. During his business career, Trump has built office towers, hotels, casinos, golf courses, and other branded facilities worldwide. He was elected as the 45th U.S. president in the 2016 election on the Republican ticket, defeating Democratic nominee Hillary Clinton, and is scheduled to take office on January 20, 2017.\nTrump was born and raised in New York City and received a bachelor's degree in economics from the Wharton School of the University of Pennsylvania in 1968.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Donald_Trump_August_19%2C_2015_%28cropped%29.jpg/240px-Donald_Trump_August_19%2C_2015_%28cropped%29.jpg",
          "width": 240,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T19:09:22Z",
        "description": "president elect of the United States of America",
        "normalizedtitle": "Donald Trump"
      },
      {
        "views": 473327,
        "rank": 6,
        "pageid": 30083214,
        "title": "Reince_Priebus",
        "extract": "Reinhold Richard \"Reince\" Priebus (/ˌraɪns ˈpriːbəs/ RYNS PREE-bəs; born March 18, 1972) is an American attorney and politician who is Chairman of the Republican National Committee and the White House Chief of Staff designate named by President-elect Donald Trump to the post once Trump takes office in January 2017. He has previously served as RNC general counsel, and is the former chairman of the Republican Party of Wisconsin, where he is credited with helping to bring nationally known figures such as Paul Ryan, Speaker of the House, and Scott Walker, Governor of Wisconsin, into power on the state level and prominence on the national stage.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/12/Reince_Priebus_by_Gage_Skidmore.jpg/255px-Reince_Priebus_by_Gage_Skidmore.jpg",
          "width": 255,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T16:35:03Z",
        "description": "American attorney and politician who is currently the chairman of the Republican National Committee",
        "normalizedtitle": "Reince Priebus"
      },
      {
        "views": 364075,
        "rank": 8,
        "pageid": 1209075,
        "title": "Melania_Trump",
        "extract": "Melania Trump (born Melanija Knavs; April 26, 1970; also known as Melania Knauss) is a Slovene-American former model who is married to American businessman and President-elect of the United States, Donald Trump.\nBorn in Slovenia, she became a permanent resident of the United States in 2001 and a citizen in 2006. She is to assume the role of First Lady of the United States on January 20, 2017. She will be the second foreign-born First Lady of the United States, following Louisa Adams in 1825.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b5/Melania_Trump_%288_February_2016%29.jpg/246px-Melania_Trump_%288_February_2016%29.jpg",
          "width": 246,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T15:55:22Z",
        "description": "Slovenian model, wife of Donald Trump",
        "normalizedtitle": "Melania Trump"
      },
      {
        "views": 351286,
        "rank": 10,
        "pageid": 1043223,
        "title": "Gwen_Ifill",
        "extract": "Gwendolyn L. \"Gwen\" Ifill (/ˈaɪfəl/; September 29, 1955 – November 14, 2016) was an American Peabody Award-winning journalist, television newscaster, and author. She was the moderator and managing editor of Washington Week and co-anchor and co-managing editor, with Judy Woodruff, of PBS NewsHour, both of which air on PBS. Ifill was a political analyst and moderated the 2004 and 2008 American vice-presidential debates. She was the author of the best-selling book The Breakthrough: Politics and Race in the Age of Obama.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/14/Gwen_Ifill_PBS_Newshour_cropped_retouched.jpg/242px-Gwen_Ifill_PBS_Newshour_cropped_retouched.jpg",
          "width": 242,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T19:04:11Z",
        "description": "American journalist, television newscaster and author",
        "normalizedtitle": "Gwen Ifill"
      },
      {
        "views": 308370,
        "rank": 12,
        "pageid": 31156672,
        "title": "Supermoon",
        "extract": "A supermoon is the coincidence of a full moon or a new moon with the closest approach the Moon makes to the Earth on its elliptical orbit, resulting in the largest apparent size of the lunar disk as seen from Earth. The technical name is the perigee-syzygy of the Earth–Moon–Sun system. The term supermoon is not astronomical, but originated in modern astrology. The association of the Moon with both oceanic and crustal tides has led to claims that the supermoon phenomenon may be associated with increased risk of events such as earthquakes and volcanic eruptions, but this effect is very slight.\nThe opposite phenomenon, an apogee-syzygy, has been called a micromoon, though this term is not as widespread as supermoon.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/10/Supermoon_Nov-14-2016-minneapolis.jpg/320px-Supermoon_Nov-14-2016-minneapolis.jpg",
          "width": 320,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:11:59Z",
        "description": "coincidence of a full moon with the closest approach the Moon makes to the Earth",
        "normalizedtitle": "Supermoon"
      },
      {
        "views": 303700,
        "rank": 13,
        "pageid": 21377251,
        "title": "United_States_presidential_election,_2016",
        "extract": "The United States presidential election of 2016 was the 58th and most recent quadrennial American presidential election, held on Tuesday, November 8, 2016. The Republican Party nominee, businessman Donald Trump from New York, and his running mate, Governor Mike Pence of Indiana, defeated the Democratic Party nominee, former Secretary of State and former Senator Hillary Clinton from New York, and her running mate, Senator Tim Kaine of Virginia. It is estimated that 134.5 million Americans cast a ballot in 2016, out of 231.5 million eligible voters—a turnout rate of 58.1%.\nSince Clinton won a plurality of the popular vote with 47.8% of ballots cast while Trump received 47.3%, 2016 was the fifth election in which the recipient of a plurality of the popular vote did not become president, after 1824, 1876, 1888, and 2000. Voters selected presidential electors, who in turn will vote, based on the results of their jurisdiction, for a new president and vice president through the Electoral College on December 19, 2016.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/ec/ElectoralCollege2016.svg/320px-ElectoralCollege2016.svg.png",
          "width": 320,
          "height": 186
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T19:25:12Z",
        "description": "58th election of President of the United States",
        "normalizedtitle": "United States presidential election, 2016"
      },
      {
        "views": 276580,
        "rank": 15,
        "pageid": 1861441,
        "title": "Ivanka_Trump",
        "extract": "Ivanka Marie Trump (/iˈvɑːŋkə/, born October 30, 1981) is an American businesswoman and former fashion model. She is the daughter of real estate developer and President-elect of the United States, Donald Trump and former model Ivana Trump. She is the Executive Vice President of Development & Acquisitions at her father's company, the Trump Organization, where her work is focused on the company's real estate and hotel management initiatives.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/66/Ivanka_Trump_at_Aston%2C_PA_September_13th_12a_%28cropped%29.jpg/241px-Ivanka_Trump_at_Aston%2C_PA_September_13th_12a_%28cropped%29.jpg",
          "width": 241,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:14:39Z",
        "description": "American businesswoman, socialite, fashion model and daughter of Donald Trump",
        "normalizedtitle": "Ivanka Trump"
      },
      {
        "views": 272954,
        "rank": 16,
        "pageid": 49273972,
        "title": "Alt-right",
        "extract": "The alt-right is a loose group of people with far right ideologies who reject mainstream conservatism in the United States. The writings of the group are largely Internet-based and are found on websites such as 4chan and 8chan, where anonymous members create and use Internet memes to express themselves. It is difficult to tell how much of what people write is serious, and how much is intended to provoke outrage. Members of the alt-right use social media like Twitter and Breitbart News to convey their message.\nGenerally alt-right postings support Republican President-elect Donald Trump, and oppose immigration, multiculturalism and political correctness.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/2008_Jared_Taylor.jpg/277px-2008_Jared_Taylor.jpg",
          "width": 277,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:41:52Z",
        "description": "right-wing ideologies presented as an alternative to mainstream conservatism",
        "normalizedtitle": "Alt-right"
      },
      {
        "views": 222933,
        "rank": 17,
        "pageid": 12153654,
        "title": "Elizabeth_II",
        "extract": "Elizabeth II (Elizabeth Alexandra Mary; born 21 April 1926) has been Queen of the United Kingdom, Canada, Australia, and New Zealand since 1952. She is also Head of the Commonwealth and the queen of 12 countries that have become independent since her accession: Jamaica, Barbados, the Bahamas, Grenada, Papua New Guinea, Solomon Islands, Tuvalu, Saint Lucia, Saint Vincent and the Grenadines, Belize, Antigua and Barbuda, and Saint Kitts and Nevis.\nElizabeth was born in London as the first child of the Duke and Duchess of York, later King George VI and Queen Elizabeth. She was educated privately at home. Her father acceded to the throne on the abdication of his brother Edward VIII in 1936, from which time she was the heir presumptive.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/Queen_Elizabeth_II_March_2015.jpg/243px-Queen_Elizabeth_II_March_2015.jpg",
          "width": 243,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-12T12:51:25Z",
        "description": "monarch of 16 sovereign states, former monarch of another 16, and head of the Commonwealth of Nations",
        "normalizedtitle": "Elizabeth II"
      },
      {
        "views": 220562,
        "rank": 18,
        "pageid": 3492275,
        "title": "Rhinoceros_Party_of_Canada_(1963–93)",
        "extract": "The Rhinoceros Party (French: Parti Rhinocéros) was a registered political party in Canada from the 1960s to the 1990s. Operating within the tradition of political satire, the Rhinoceros Party's basic credo, their so-called primal promise, was \"a promise to keep none of our promises\". They then promised outlandishly impossible schemes designed to amuse and entertain the voting public.\nThe Rhinos were started in 1963 by Jacques Ferron, \"Éminence de la Grande Corne du parti Rhinocéros\". In the 1970s, a group of artists joined the party and created a comedic political platform to contest the federal election.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/6/63/Rhino_logo.jpg",
          "width": 149,
          "height": 126
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-13T19:48:23Z",
        "description": "original (now defunct) Rhinoceros Party of Canada",
        "normalizedtitle": "Rhinoceros Party of Canada (1963–93)"
      },
      {
        "views": 212966,
        "rank": 19,
        "pageid": 43369485,
        "title": "Westworld_(TV_series)",
        "extract": "Westworld is an American science fiction western thriller television series created by Jonathan Nolan and Lisa Joy for HBO. It is based on the 1973 film of the same name, which was written and directed by American novelist Michael Crichton, and to a lesser extent on the 1976 sequel Futureworld. It is the second TV series based on the two films, the first being the short-lived 1980 series Beyond Westworld. Nolan and Joy serve as executive producers along with J. J. Abrams, Jerry Weintraub and Bryan Burk, with Nolan directing the pilot. The first episode premiered on October 2, 2016. The first season consists of ten episodes.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/af/MichaelCrichton_2.jpg/244px-MichaelCrichton_2.jpg",
          "width": 244,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:52:29Z",
        "description": "science fiction thriller television series",
        "normalizedtitle": "Westworld (TV series)"
      },
      {
        "views": 206340,
        "rank": 20,
        "pageid": 820867,
        "title": "Leon_Russell",
        "extract": "Leon Russell (born Claude Russell Bridges; April 2, 1942 – November 13, 2016) was an American musician and songwriter who recorded as a session musician and sideman and maintained a solo career. He had 31 albums to his credit and recorded about 430 songs.\nHe wrote the song \"Delta Lady\", recorded by Joe Cocker; he also organized Cocker's Mad Dogs and Englishmen tour in 1970. More than 100 artists have recorded his \"A Song for You\" (1970). As a pianist, he played in his early years on albums by the Beach Boys and Jan and Dean.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/en/thumb/b/bb/Leon_Russell-1980.jpg/254px-Leon_Russell-1980.jpg",
          "width": 254,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T17:34:38Z",
        "description": "American singer-songwriter, guitarist, pianist and session musician",
        "normalizedtitle": "Leon Russell"
      },
      {
        "views": 191578,
        "rank": 22,
        "pageid": 19965375,
        "title": "Leonard_Cohen",
        "extract": "Leonard Norman Cohen, CC GOQ (September 21, 1934 – November 7, 2016) was a Canadian singer, songwriter, poet and novelist. His work explored religion, politics, isolation, sexuality, and personal relationships. Cohen was inducted into both the Canadian Music Hall of Fame and the Canadian Songwriters Hall of Fame as well as the Rock and Roll Hall of Fame. He was a Companion of the Order of Canada, the nation's highest civilian honour. In 2011, Cohen received one of the Prince of Asturias Awards for literature and the ninth Glenn Gould Prize.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Leonard_Cohen%2C_1988_01.jpg/216px-Leonard_Cohen%2C_1988_01.jpg",
          "width": 216,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T19:20:33Z",
        "description": "Canadian poet and singer-songwriter",
        "normalizedtitle": "Leonard Cohen"
      },
      {
        "views": 190333,
        "rank": 24,
        "pageid": 4339721,
        "title": "Tiffany_Trump",
        "extract": "Tiffany Ariana Trump (born October 13, 1993) is an American internet personality, singer and model. She is the daughter of the President-elect of the United States, Donald Trump, and his second wife Marla Maples.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0d/Tiffany_Trump_RNC_July_2016.jpg/229px-Tiffany_Trump_RNC_July_2016.jpg",
          "width": 229,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-13T23:16:23Z",
        "description": "daughter of Donald Trump and Marla Maples",
        "normalizedtitle": "Tiffany Trump"
      },
      {
        "views": 188397,
        "rank": 25,
        "pageid": 38738224,
        "title": "Conor_McGregor",
        "extract": "Conor Anthony McGregor (born 14 July 1988) is an Irish professional mixed martial artist who is currently signed to the Ultimate Fighting Championship (UFC). He is the current UFC Featherweight Champion and UFC Lightweight Champion. During his career, McGregor has competed as a featherweight, lightweight, and welterweight.\nIn 2008, McGregor started his mixed martial arts (MMA) career and, in 2012, he won both the Cage Warriors Featherweight and Lightweight Championships, holding both titles concurrently before vacating them to sign with the UFC. In 2015, at UFC 194, McGregor defeated José Aldo for the featherweight championship via knockout after thirteen seconds in the first round. This was the fastest victory in UFC title fight history.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b6/Conor_McGregor%2C_UFC_189_World_Tour_London_%282%29.jpg/214px-Conor_McGregor%2C_UFC_189_World_Tour_London_%282%29.jpg",
          "width": 214,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T08:32:09Z",
        "description": "Irish mixed martial artist",
        "normalizedtitle": "Conor McGregor"
      },
      {
        "views": 186535,
        "rank": 26,
        "pageid": 9515423,
        "title": "Breitbart_News",
        "extract": "Breitbart News Network (known commonly as Breitbart News, Breitbart or Breitbart.com) is a politically conservative American news, opinion and commentary website founded in 2007 by conservative commentator and entrepreneur Andrew Breitbart. It also has a daily radio program on the Sirius XM Patriot channel called Breitbart News Daily.\nBreitbart is headquartered in Los Angeles, California, with bureaus in Texas, London, and Jerusalem. Co-founder Larry Solov is the owner and CEO. Stephen Bannon serves as the publication's executive chairman. Joel Pollak is the senior editor-at-large, and Alexander Marlow is managing-editor.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/20/Andrew_Breitbart_by_Gage_Skidmore_2.jpg/249px-Andrew_Breitbart_by_Gage_Skidmore_2.jpg",
          "width": 249,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:23:22Z",
        "normalizedtitle": "Breitbart News"
      },
      {
        "views": 175708,
        "rank": 28,
        "pageid": 12914,
        "title": "Ghost_in_the_Shell",
        "extract": "Ghost in the Shell (Japanese: 攻殻機動隊, Hepburn: Kōkaku Kidōtai, literally \"Mobile Armored Riot Police\") is a Japanese media franchise originally published as a seinen manga series of the same name written and illustrated by Masamune Shirow. The manga, first serialized in 1989 under the subtitle of The Ghost in the Shell, and later published as its own tankōbon volumes by Kodansha, told the story of the fictional counter-cyberterrorist organization Public Security Section 9, led by protagonist Major Motoko Kusanagi, in the mid 21st century of Japan.\nAnimation studio Production I.G has produced several different anime adaptations of Ghost in the Shell, starting with the 1995 film of the same name, telling the story of Section 9's investigation of the Puppet Master. The television series Ghost in the Shell: Stand Alone Complex followed in 2002, telling an alternate story from the manga and first film, featuring Section 9's investigations of government corruption in the Laughing Man and Individual Eleven incidents. The year 2013 saw the start of the Ghost in the Shell: Arise original video animation (OVA) series, consisting of four episodes through mid-2014.",
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T16:41:47Z",
        "description": "Japanese media franchise",
        "normalizedtitle": "Ghost in the Shell"
      },
      {
        "views": 170149,
        "rank": 30,
        "pageid": 1057887,
        "title": "Ivana_Trump",
        "extract": "Ivana Marie Trump (née Zelníčková, Czech pronunciation: [ˈɪvana ˈmarɪjɛ ˈzɛlɲiːt͡ʃkovaː]; February 20, 1949) is a Czech-American businesswoman, author, socialite, and former fashion model. She was the first wife of Donald Trump.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/cd/Ivana_Trump_cropped_retouched.jpg/246px-Ivana_Trump_cropped_retouched.jpg",
          "width": 246,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-14T21:49:08Z",
        "description": "Czech model and entrepreneur",
        "normalizedtitle": "Ivana Trump"
      },
      {
        "views": 169854,
        "rank": 31,
        "pageid": 38567,
        "title": "Princess_Margaret,_Countess_of_Snowdon",
        "extract": "Princess Margaret, Countess of Snowdon, CI, GCVO, GCStJ (Margaret Rose; 21 August 1930 – 9 February 2002), often known as a child as Princess Margaret Rose but later simply as Princess Margaret, was the younger daughter of King George VI and Queen Elizabeth of the United Kingdom and the only sibling of Queen Elizabeth II.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e1/Princess_Margaret.jpg/205px-Princess_Margaret.jpg",
          "width": 205,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T09:54:45Z",
        "description": "sibling of Queen Elizabeth II",
        "normalizedtitle": "Princess Margaret, Countess of Snowdon"
      },
      {
        "views": 161007,
        "rank": 34,
        "pageid": 85533,
        "title": "Electoral_College_(United_States)",
        "extract": "The United States Electoral College is established by Article Two of the United States Constitution to select the President of the United States and vice president. Citizens of the United States vote in each state at a general election to choose a slate of \"electors\" pledged to vote for a party's candidate. The candidates who receive an absolute majority of electoral votes among the states are elected to President and Vice President of the United States when the Electoral College vote is certified by Congress.\nThere are currently a total of 538 electors, corresponding to the 435 Representatives, the 100 Senators, plus three electors for the District of Columbia as provided for in the Twenty-third Amendment. Each state chooses electors amounting to the combined total its U.S. senators and representatives.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/ec/ElectoralCollege2016.svg/320px-ElectoralCollege2016.svg.png",
          "width": 320,
          "height": 186
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T19:04:29Z",
        "description": "institution that officially elects the President and Vice President of the United States",
        "normalizedtitle": "Electoral College (United States)"
      },
      {
        "views": 159791,
        "rank": 35,
        "pageid": 147462,
        "title": "A_Tribe_Called_Quest",
        "extract": "A Tribe Called Quest is an American hip-hop group that was formed in 1985, and was composed of MC and producer Q-Tip, MC Phife Dawg and DJ and producer Ali Shaheed Muhammad. A fourth member, MC Jarobi White, left the group in 1991 after the release of their debut album. He continued to contribute to the band sporadically before rejoining for their 2006 reunion. Along with De La Soul, the group was a central part of the Native Tongues, and enjoyed the most commercial success out of all the groups to emerge from that collective. Many of their songs, such as \"Bonita Applebum\", \"Can I Kick It?\", \"I Left My Wallet in El Segundo\", \"Scenario\", \"Check the Rhime\", \"Jazz (We've Got)\", \"Award Tour\" and \"Electric Relaxation\" are regarded as classics.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/Tribe_2009.jpg/320px-Tribe_2009.jpg",
          "width": 320,
          "height": 240
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T08:32:32Z",
        "description": "band",
        "normalizedtitle": "A Tribe Called Quest"
      },
      {
        "views": 149018,
        "rank": 36,
        "pageid": 5679119,
        "title": "Donald_Trump_Jr.",
        "extract": "Donald John \"Don\" Trump Jr. (born December 31, 1977) is an American businessman. He is the eldest child of real estate developer and President-elect of the United States, Donald Trump, and his first wife, Czech model Ivana Trump. He currently works along with his sister Ivanka and brother Eric in the position of Executive Vice President at The Trump Organization.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/29/Donald_Trump%2C_Jr._%2830309613870%29.jpg/227px-Donald_Trump%2C_Jr._%2830309613870%29.jpg",
          "width": 227,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T08:39:16Z",
        "description": "US businessman",
        "normalizedtitle": "Donald Trump Jr."
      },
      {
        "views": 144374,
        "rank": 37,
        "pageid": 473806,
        "title": "Marla_Maples",
        "extract": "Marla Ann Maples (born October 27, 1963) is an American actress and television personality, widely known for her affair and subsequent six-year marriage to celebrity businessman and President-elect of the United States Donald Trump.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/2f/Marla_Maples_LF_crop.jpg/263px-Marla_Maples_LF_crop.jpg",
          "width": 263,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-12T15:24:17Z",
        "description": "American actress and television personality",
        "normalizedtitle": "Marla Maples"
      },
      {
        "views": 135285,
        "rank": 38,
        "pageid": 8597853,
        "title": "Barron_Trump",
        "extract": "Barron William Trump (born March 20, 2006) is a member of the Trump family, and will become an immediate member of the First Family of the United States on January 20, 2017, along with his four half-siblings Donald Jr., Ivanka, Eric, and Tiffany Trump. He is the youngest child of the President-elect of the United States Donald Trump, and Trump's only child with First Lady-designate Melania Trump.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Barron_Trump_2016.png/228px-Barron_Trump_2016.png",
          "width": 228,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T14:20:46Z",
        "normalizedtitle": "Barron Trump"
      },
      {
        "views": 133645,
        "rank": 39,
        "pageid": 534366,
        "title": "Barack_Obama",
        "extract": "Barack Hussein Obama II (US /bəˈrɑːk huːˈseɪn oʊˈbɑːmə/; born August 4, 1961) is an American politician who is the 44th and current President of the United States. He is the first African American to hold the office and the first president born outside the continental United States. Born in Honolulu, Hawaii, Obama is a graduate of Columbia University and Harvard Law School, where he was president of the Harvard Law Review. He was a community organizer in Chicago before earning his law degree. He worked as a civil rights attorney and taught constitutional law at the University of Chicago Law School between 1992 and 2004.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/8d/President_Barack_Obama.jpg/256px-President_Barack_Obama.jpg",
          "width": 256,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T14:22:50Z",
        "description": "44th President of the United States of America",
        "normalizedtitle": "Barack Obama"
      },
      {
        "views": 132519,
        "rank": 40,
        "pageid": 8095589,
        "title": "Eric_Trump",
        "extract": "Eric Frederick Trump (born January 6, 1984) is an American businessman. He is the third child and second son of the President-elect of the United States, Donald Trump, and Ivana Trump. He is the executive vice president, development and acquisitions, of The Trump Organization, and directs all new project acquisition and development throughout the world, with his brother, Donald, Jr. and sister, Ivanka. In 2006, he founded the Eric Trump Foundation, which raises money for St.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/dc/Eric_Trump_RNC_July_2016_%28cropped%29.jpg/244px-Eric_Trump_RNC_July_2016_%28cropped%29.jpg",
          "width": 244,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-13T15:10:43Z",
        "description": "US businessman and philanthropist",
        "normalizedtitle": "Eric Trump"
      },
      {
        "views": 124429,
        "rank": 42,
        "pageid": 731111,
        "title": "Ryan_Reynolds",
        "extract": "Ryan Rodney Reynolds (born October 23, 1976) is a Canadian actor and producer. He portrayed Michael Bergen on the ABC sitcom Two Guys and a Girl (1998–2001), Billy Simpson in the YTV Canadian teen soap opera Hillside (1991), as well as Marvel Comics characters Hannibal King in Blade: Trinity (2004), Wade Wilson / Weapon XI in X-Men Origins: Wolverine (2009), and the title character in Deadpool (2016).\nAdditionally, he portrayed the Hal Jordan version of the DC Comics superhero Green Lantern in the 2011 film of the same name. Reynolds has also starred in films such as National Lampoon's Van Wilder (2002), The Amityville Horror (2005), Definitely, Maybe (2008), The Proposal (2009), Buried (2010), Mississippi Grind (2015), and Woman in Gold (2015).",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/98/Ryan_Reynolds_by_Gage_Skidmore.jpg/214px-Ryan_Reynolds_by_Gage_Skidmore.jpg",
          "width": 214,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T13:37:37Z",
        "description": "Canadian actor",
        "normalizedtitle": "Ryan Reynolds"
      },
      {
        "views": 122242,
        "rank": 43,
        "pageid": 47562947,
        "title": "The_Walking_Dead_(season_7)",
        "extract": "The seventh season of The Walking Dead, an American horror-drama television series on AMC, premiered on October 23, 2016, and will consist of 16 episodes that will be split into two eight-episode parts, with the second half debuting in February 2017. Developed for television by Frank Darabont, the series is based on the comic book series of the same name by Robert Kirkman, Tony Moore, and Charlie Adlard. The executive producers are Kirkman, David Alpert, Scott M. Gimple, Greg Nicotero, Tom Luse, and Gale Anne Hurd, with Gimple as showrunner for the fourth consecutive season. This season introduces notable comic character Ezekiel and his pet tiger Shiva, as well as the locations The Kingdom and The Sanctuary.",
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:51:31Z",
        "normalizedtitle": "The Walking Dead (season 7)"
      },
      {
        "views": 122049,
        "rank": 44,
        "pageid": 494299,
        "title": "Children's_Day",
        "extract": "Children's day is recognized on various days in many places around the world. children globally. Children's Day began the second Sunday of June in 1856 by the Reverend Dr. Charles Leonard, pastor of the Universalist Church of the Redeemer in Chelsea, Mass. That Sunday of June Dr.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ad/Wikipedia_Children%27s_Day.png/320px-Wikipedia_Children%27s_Day.png",
          "width": 320,
          "height": 280
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-14T17:04:48Z",
        "description": "day to honor children globally",
        "normalizedtitle": "Children's Day"
      },
      {
        "views": 121247,
        "rank": 45,
        "pageid": 46755,
        "title": "George_VI",
        "extract": "George VI (Albert Frederick Arthur George; 14 December 1895 – 6 February 1952) was King of the United Kingdom and the Dominions of the British Commonwealth from 11 December 1936 until his death. He was the last Emperor of India and the first Head of the Commonwealth.\nKnown as Albert until his accession, George VI was born in the reign of his great-grandmother Queen Victoria, and was named after his great-grandfather Albert, Prince Consort. As the second son of King George V, he was not expected to inherit the throne and spent his early life in the shadow of his elder brother, Edward. He attended naval college as a teenager, and served in the Royal Navy and Royal Air Force during the First World War.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b8/King_George_VI_of_England%2C_formal_photo_portrait%2C_circa_1940-1946.jpg/232px-King_George_VI_of_England%2C_formal_photo_portrait%2C_circa_1940-1946.jpg",
          "width": 232,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-09T03:44:34Z",
        "description": "King of the United Kingdom",
        "normalizedtitle": "George VI"
      },
      {
        "views": 120478,
        "rank": 46,
        "pageid": 62093,
        "title": "Prince_Philip,_Duke_of_Edinburgh",
        "extract": "Prince Philip, Duke of Edinburgh (Philip Mountbatten; born Prince Philip of Greece and Denmark,10 June 1921) is the husband of Queen Elizabeth II.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/e6/Prince_Philip_March_2015.jpg/202px-Prince_Philip_March_2015.jpg",
          "width": 202,
          "height": 320
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T01:19:17Z",
        "description": "member of the British Royal Family, consort to Queen Elizabeth II",
        "normalizedtitle": "Prince Philip, Duke of Edinburgh"
      },
      {
        "views": 118171,
        "rank": 47,
        "pageid": 52188910,
        "title": "Mannequin_Challenge",
        "extract": "The Mannequin Challenge is a viral Internet video trend where people remain frozen in action like mannequins while a video is recorded, usually with the song \"Black Beatles\" by Rae Sremmurd playing in the background. The hashtag #MannequinChallenge was used for popular social media platforms such as Twitter and Instagram. It is believed that the phenomenon was started by students from Edward H. White High School in Jacksonville, Florida on October 26, 2016,to promote awareness of the disease testicular cancer and encourage donations to research.",
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:28:43Z",
        "normalizedtitle": "Mannequin Challenge"
      },
      {
        "views": 116865,
        "rank": 48,
        "pageid": 339365,
        "title": "Dave_Chappelle",
        "extract": "David Khari Webber \"Dave\" Chappelle (/ʃəˈpɛl/, born August 24, 1973) is an American stand-up comedian, screenwriter, producer, and actor. After beginning his film career in 1993 as Ahchoo in Mel Brooks' Robin Hood: Men in Tights, he landed supporting roles in box office hits including The Nutty Professor, Con Air, and Blue Streak. His first lead role was in the 1998 comedy film Half Baked, which he co-wrote with Neal Brennan.\nIn 2003, Chappelle became more widely known for his sketch comedy television series, Chappelle's Show, also co-written with Brennan, which ran until his retirement from the show two years later. By 2006, Chappelle was called the \"comic genius of America\" by Esquire and, in 2013, \"the best\" by a Billboard writer.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/2b/Broken_Angel_House.jpg/320px-Broken_Angel_House.jpg",
          "width": 320,
          "height": 240
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-13T16:36:49Z",
        "description": "American comedian",
        "normalizedtitle": "Dave Chappelle"
      },
      {
        "views": 115476,
        "rank": 49,
        "pageid": 43991244,
        "title": "Arrival_(film)",
        "extract": "Arrival is a 2016 American science fiction thriller film directed by Denis Villeneuve and written by Eric Heisserer, based on the short story \"Story of Your Life\" by author Ted Chiang. The film stars Amy Adams, Jeremy Renner, Forest Whitaker, Michael Stuhlbarg, and Tzi Ma.\nArrival had its world premiere at the Venice Film Festival on September 1, 2016, and was released in the United States on November 11, 2016, in IMAX by Paramount Pictures. The film received critical acclaim, with its story, sustained intense and suspenseful atmosphere, and Amy Adams' performance receiving praise, and has grossed $28 million.",
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T19:03:52Z",
        "description": "2016 American science fiction drama film",
        "normalizedtitle": "Arrival (film)"
      },
      {
        "views": 113265,
        "rank": 50,
        "pageid": 41668588,
        "title": "Doctor_Strange_(film)",
        "extract": "Doctor Strange is a 2016 American superhero film featuring the Marvel Comics character of the same name, produced by Marvel Studios and distributed by Walt Disney Studios Motion Pictures. It is the fourteenth film of the Marvel Cinematic Universe (MCU). The film is directed by Scott Derrickson, who wrote the film with Jon Spaihts and C. Robert Cargill, and stars Benedict Cumberbatch, Chiwetel Ejiofor, Rachel McAdams, Benedict Wong, Michael Stuhlbarg, Benjamin Bratt, Scott Adkins, Mads Mikkelsen, and Tilda Swinton. In Doctor Strange, surgeon Stephen Strange learns the mystic arts from the Ancient One after a career-ending car accident.\nVarious incarnations of a Doctor Strange film have been in development since the mid-1980s until Paramount Pictures acquired the film rights in April 2005 on behalf of Marvel Studios.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Doctor_Strange_cast_by_Gage_Skidmore.jpg/320px-Doctor_Strange_cast_by_Gage_Skidmore.jpg",
          "width": 320,
          "height": 213
        },
        "lang": "en",
        "dir": "ltr",
        "timestamp": "2016-11-15T09:59:45Z",
        "description": "2016 superhero film produced by Marvel Studios",
        "normalizedtitle": "Doctor Strange (film)"
      }
    ]
  },
  "image": {
    "title": "File:Desierto_de_Dalí,_Bolivia,_2016-02-02,_DD_107.JPG",
    "thumbnail": {
      "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/00/Desierto_de_Dal%C3%AD%2C_Bolivia%2C_2016-02-02%2C_DD_107.JPG/320px-Desierto_de_Dal%C3%AD%2C_Bolivia%2C_2016-02-02%2C_DD_107.JPG",
      "width": 320,
      "height": 139
    },
    "image": {
      "source": "https://upload.wikimedia.org/wikipedia/commons/0/00/Desierto_de_Dal%C3%AD%2C_Bolivia%2C_2016-02-02%2C_DD_107.JPG",
      "width": 5236,
      "height": 2267
    },
    "description": {
      "text": "The <a href=\"https://en.wikipedia.org/wiki/Salvador_Dal%C3%AD_Desert\" class=\"extiw\" title=\"en:Salvador Dalí Desert\">Salvador Dalí Desert</a> is located in the <a href=\"https://en.wikipedia.org/wiki/Eduardo_Avaroa_Andean_Fauna_National_Reserve\" class=\"extiw\" title=\"en:Eduardo Avaroa Andean Fauna National Reserve\">Eduardo Avaroa Andean Fauna National Reserve</a>, <a href=\"https://en.wikipedia.org/wiki/Potos%C3%AD_Department\" class=\"extiw\" title=\"en:Potosí Department\">Potosí Department</a>, southwestern <a href=\"//commons.wikimedia.org/wiki/Bolivia\" title=\"Bolivia\">Bolivia</a>. The place is called like this because similar landscapes have been painted by <a href=\"https://en.wikipedia.org/wiki/Salvador_Dal%C3%AD\" class=\"extiw\" title=\"en:Salvador Dalí\">Salvador Dalí</a>, although he was never there or knew about it.",
      "lang": "en"
    },
    "extract": "\n== Summary ==",
    "lang": "en",
    "dir": "ltr",
    "timestamp": "2016-11-15T10:29:42Z",
    "normalizedtitle": "File:Desierto de Dalí, Bolivia, 2016-02-02, DD 107.JPG"
  },
  "news": [
    {
      "links": [
        {
          "title": "2016_Kaikoura_earthquake",
          "extract": "The 2016 Kaikoura earthquake occurred two minutes after midnight on 14 November 2016 NZDT (11:02 on 13 November UTC) in the South Island of New Zealand. The shock had a magnitude of 7.5–7.8, with the epicentre about 15 kilometres (9 mi) north-east of Culverden and 60 kilometres (37 mi) south-west of Kaikoura. The earthquake was the result of two simultaneous seismic events, on multiple fault lines, adding to a total of 7.5–7.8 magnitude. The earthquake occurred at a depth of 15 kilometres (9 mi).\nCasualties have been reported in Culverden and Kaikoura, although the nature of the injuries is unknown.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/New_Zealand_relief_map.jpg/254px-New_Zealand_relief_map.jpg",
            "width": 254,
            "height": 320
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T18:27:38Z",
          "normalizedtitle": "2016 Kaikoura earthquake"
        },
        {
          "title": "Moment_magnitude_scale",
          "extract": "The moment magnitude scale (abbreviated as MMS; denoted as MW or M) is used by seismologists to measure the size of earthquakes in terms of the energy released.\nThe scale was developed in the 1970s to succeed the 1930s-era Richter magnitude scale (ML). Even though the formulas are different, the new scale retains a similar continuum of magnitude values to that defined by the older one. As with the Richter magnitude scale, an increase of one step on this logarithmic scale corresponds to a 101.5 (about 32) times increase in the amount of energy released, and an increase of two steps corresponds to a 103 (1,000) times increase in energy. Thus, an earthquake of MW of 7.0 releases about 32 times as much energy as one of 6.0 and 1,000 times that of 5.0.",
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T15:25:29Z",
          "description": "measure of earthquake size, in terms of the energy released",
          "normalizedtitle": "Moment magnitude scale"
        },
        {
          "title": "Christchurch",
          "extract": "Christchurch (/ˈkraɪstʃɜːrtʃ/; Māori: Ōtautahi) is the largest city in the South Island of New Zealand and the seat of the Canterbury Region. The Christchurch urban area lies on the South Island's east coast, just north of Banks Peninsula. It is home to 389,700 residents, making it New Zealand's third most-populous urban area behind Auckland and Wellington.\nThe city was named by the Canterbury Association, which settled the surrounding province of Canterbury. The name of Christchurch was agreed on at the first meeting of the association on 27 March 1848.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7e/Christchurch_City.jpg/320px-Christchurch_City.jpg",
            "width": 320,
            "height": 213
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T17:21:22Z",
          "description": "city and territorial authority in New Zealand",
          "normalizedtitle": "Christchurch"
        }
      ],
      "story": "<!-- Nov 13 --> <b id=\"mwBA\"><a rel=\"mw:WikiLink\" href=\"./2016_Kaikoura_earthquake\" title=\"2016 Kaikoura earthquake\" id=\"mwBQ\">An earthquake</a></b> with a <a rel=\"mw:WikiLink\" href=\"./Moment_magnitude_scale\" title=\"Moment magnitude scale\" id=\"mwBg\">magnitude</a> of 7.5 to 7.8 strikes north of <a rel=\"mw:WikiLink\" href=\"./Christchurch\" title=\"Christchurch\" id=\"mwBw\">Christchurch</a>, New Zealand, triggering tsunami warnings, causing widespread damage, and killing at least two people."
    },
    {
      "links": [
        {
          "title": "Leonard_Cohen",
          "extract": "Leonard Norman Cohen, CC GOQ (September 21, 1934 – November 7, 2016) was a Canadian singer, songwriter, poet and novelist. His work explored religion, politics, isolation, sexuality, and personal relationships. Cohen was inducted into both the Canadian Music Hall of Fame and the Canadian Songwriters Hall of Fame as well as the Rock and Roll Hall of Fame. He was a Companion of the Order of Canada, the nation's highest civilian honour. In 2011, Cohen received one of the Prince of Asturias Awards for literature and the ninth Glenn Gould Prize.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Leonard_Cohen%2C_1988_01.jpg/216px-Leonard_Cohen%2C_1988_01.jpg",
            "width": 216,
            "height": 320
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T19:20:33Z",
          "description": "Canadian poet and singer-songwriter",
          "normalizedtitle": "Leonard Cohen"
        }
      ],
      "story": "<!-- Nov 11 --> Canadian singer, songwriter, and poet <b id=\"mwCQ\"><a rel=\"mw:WikiLink\" href=\"./Leonard_Cohen\" title=\"Leonard Cohen\" id=\"mwCg\">Leonard Cohen</a></b> <i id=\"mwCw\">(pictured)</i> dies at the age of 82. "
    },
    {
      "links": [
        {
          "title": "2016_Croydon_tram_derailment",
          "extract": "On 9 November 2016, a tram operated by Tramlink, running from New Addington to Wimbledon, derailed and overturned on the approach to a junction close to the Sandilands tram stop in Croydon, South London. There were seven fatalities with at least 51 other people injured. The tram was crowded when the accident took place shortly after 06:10 GMT. It was one of the deadliest transport incidents in years, and the first fatal tram incident in the UK since 1959.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Sandilands_Junction_derailed_tram.jpg/320px-Sandilands_Junction_derailed_tram.jpg",
            "width": 320,
            "height": 213
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T16:53:30Z",
          "description": "November 2016 fatal derailment in south London",
          "normalizedtitle": "2016 Croydon tram derailment"
        },
        {
          "title": "Tramlink",
          "extract": "Tramlink is a light rail tram system serving Croydon and surrounding areas in South London, England. It began operation in May 2000 as Croydon Tramlink, becoming the first tram system in London since 1952. It is owned by London Trams, an arm of Transport for London (TfL), and is operated as a concession by FirstGroup.\nThe network consists of 39 stops along 28 km (17 mi) of track, on a mixture of street track shared with other traffic, dedicated track in public roads, and off-street track consisting of new rights-of-way, former railway lines, and one right-of-way where the Tramlink track parallels a third rail-electrified Network Rail line.\nThe network has four lines that coincide in central Croydon, with eastbound termini at Beckenham Junction, Elmers End and New Addington, and a westbound terminus at Wimbledon, where there is an interchange for London Underground.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/65/Tramlink_roundel.svg/320px-Tramlink_roundel.svg.png",
            "width": 320,
            "height": 259
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-14T19:48:30Z",
          "description": "light rail system in London, England, United Kingdom",
          "normalizedtitle": "Tramlink"
        },
        {
          "title": "Croydon",
          "extract": "Croydon is a large town in south London, England, the principal settlement of the London Borough of Croydon. It is located 9.5 miles (15.3 km) south of Charing Cross. It is one of the largest commercial districts outside of Central London, bearing one of the largest shopping districts and a developed night-time economy. It is identified in the London Plan as one of 11 metropolitan centres in Greater London. It has a population of 52,104 in the 2011 census, comprising the Addiscombe, Broad Green and Fairfield wards.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7a/P1490912_The_Old_Town_Hall%2CKatherine_Street.._Croydon...jpg/320px-P1490912_The_Old_Town_Hall%2CKatherine_Street.._Croydon...jpg",
            "width": 320,
            "height": 232
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T09:31:19Z",
          "description": "town in South London, England",
          "normalizedtitle": "Croydon"
        }
      ],
      "story": "<!-- Nov 9 --> A tram <b id=\"mwDQ\"><a rel=\"mw:WikiLink\" href=\"./2016_Croydon_tram_derailment\" title=\"2016 Croydon tram derailment\" id=\"mwDg\">derails</a></b> on the <a rel=\"mw:WikiLink\" href=\"./Tramlink\" title=\"Tramlink\" id=\"mwDw\">Tramlink</a> in <a rel=\"mw:WikiLink\" href=\"./Croydon\" title=\"Croydon\" id=\"mwEA\">Croydon</a>, London, killing seven people and injuring more than fifty others."
    },
    {
      "links": [
        {
          "title": "Donald_Trump",
          "extract": "Donald John Trump (/ˈdɒnəld dʒɒn trʌmp/; born June 14, 1946) is an American businessman, reality television personality, politician, and President-elect of the United States. Since 1971 he has chaired The Trump Organization, the principal holding company for his real estate ventures and other business interests. During his business career, Trump has built office towers, hotels, casinos, golf courses, and other branded facilities worldwide. He was elected as the 45th U.S. president in the 2016 election on the Republican ticket, defeating Democratic nominee Hillary Clinton, and is scheduled to take office on January 20, 2017.\nTrump was born and raised in New York City and received a bachelor's degree in economics from the Wharton School of the University of Pennsylvania in 1968.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Donald_Trump_August_19%2C_2015_%28cropped%29.jpg/240px-Donald_Trump_August_19%2C_2015_%28cropped%29.jpg",
            "width": 240,
            "height": 320
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T19:09:22Z",
          "description": "president elect of the United States of America",
          "normalizedtitle": "Donald Trump"
        },
        {
          "title": "United_States_presidential_election,_2016",
          "extract": "The United States presidential election of 2016 was the 58th and most recent quadrennial American presidential election, held on Tuesday, November 8, 2016. The Republican Party nominee, businessman Donald Trump from New York, and his running mate, Governor Mike Pence of Indiana, defeated the Democratic Party nominee, former Secretary of State and former Senator Hillary Clinton from New York, and her running mate, Senator Tim Kaine of Virginia. It is estimated that 134.5 million Americans cast a ballot in 2016, out of 231.5 million eligible voters—a turnout rate of 58.1%.\nSince Clinton won a plurality of the popular vote with 47.8% of ballots cast while Trump received 47.3%, 2016 was the fifth election in which the recipient of a plurality of the popular vote did not become president, after 1824, 1876, 1888, and 2000. Voters selected presidential electors, who in turn will vote, based on the results of their jurisdiction, for a new president and vice president through the Electoral College on December 19, 2016.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/e/ec/ElectoralCollege2016.svg/320px-ElectoralCollege2016.svg.png",
            "width": 320,
            "height": 186
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T19:25:12Z",
          "description": "58th election of President of the United States",
          "normalizedtitle": "United States presidential election, 2016"
        },
        {
          "title": "Republican_Party_(United_States)",
          "extract": "The Republican Party, commonly referred to as the GOP (abbreviation for Grand Old Party), is one of the two major contemporary political parties in the United States, the other being its historic rival, the Democratic Party.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/Abraham_Lincoln_head_on_shoulders_photo_portrait.jpg/244px-Abraham_Lincoln_head_on_shoulders_photo_portrait.jpg",
            "width": 244,
            "height": 320
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T15:23:35Z",
          "description": "political party in the United States",
          "normalizedtitle": "Republican Party (United States)"
        },
        {
          "title": "United_States_House_of_Representatives_elections,_2016",
          "extract": "The 2016 United States House of Representatives elections were held on November 8, 2016. Elections were held to elect representatives from all 435 congressional districts across each of the 50 U.S. states. Non-voting delegates from the District of Columbia and the five inhabited U.S. territories were also elected. The winners of this election will serve in the 115th United States Congress, with seats apportioned among the states based on the 2010 United States Census. In October 2015, Speaker of the House John Boehner resigned his position; the House elected Congressman Paul Ryan of Wisconsin as his replacement.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/73/Paul_Ryan_113th_Congress.jpg/262px-Paul_Ryan_113th_Congress.jpg",
            "width": 262,
            "height": 320
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T18:36:54Z",
          "normalizedtitle": "United States House of Representatives elections, 2016"
        },
        {
          "title": "United_States_Senate_elections,_2016",
          "extract": "Elections to the United States Senate were held on November 8, 2016, with 34 of the 100 seats in the Senate being contested in regular elections, the winners of which will serve six-year terms in the United States Congress until January 3, 2023. All class 3 Senators were up for election; class 3 was last up for election in 2010, when Republicans won a net gain of six seats. In 2016 Democrats defended 10 seats, while Republicans defended 24 seats. Republicans, having taken control of the Senate in the 2014 election, held the Senate majority with 54 seats prior to this election. Democrats won a net gain of two seats, with the possibility of one more pickup depending on the winner of the Senate race in Louisiana.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3f/Sen_Mitch_McConnell_official.jpg/252px-Sen_Mitch_McConnell_official.jpg",
            "width": 252,
            "height": 320
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T04:36:46Z",
          "normalizedtitle": "United States Senate elections, 2016"
        }
      ],
      "story": "<!-- Nov 8 --> <a rel=\"mw:WikiLink\" href=\"./Donald_Trump\" title=\"Donald Trump\" id=\"mwEg\">Donald Trump</a> wins the <b id=\"mwEw\"><a rel=\"mw:WikiLink\" href=\"./United_States_presidential_election,_2016\" title=\"United States presidential election, 2016\" id=\"mwFA\">United States presidential election</a></b>, while <a rel=\"mw:WikiLink\" href=\"./Republican_Party_(United_States)\" title=\"Republican Party (United States)\" id=\"mwFQ\">Republicans</a> retain control of <b id=\"mwFg\"><a rel=\"mw:WikiLink\" href=\"./United_States_House_of_Representatives_elections,_2016\" title=\"United States House of Representatives elections, 2016\" id=\"mwFw\">the House</a></b> and <b id=\"mwGA\"><a rel=\"mw:WikiLink\" href=\"./United_States_Senate_elections,_2016\" title=\"United States Senate elections, 2016\" id=\"mwGQ\">the Senate</a></b>."
    },
    {
      "links": [
        {
          "title": "Indian_500_and_1000_rupee_currency_demonetisation",
          "extract": "The demonetisation of ₹500 and ₹1000 banknotes was a step taken by the Government of India on 8 November 2016, ceasing the usage of all ₹500 and ₹1000 banknotes of the Mahatma Gandhi Series as a form of legal tender in India from 9 November 2016.\nThe announcement was made by the Prime Minister of India Narendra Modi in an unscheduled live televised address to the nation at 20:15 IST the same day. In the announcement, Modi declared circulation of all ₹500 and ₹1000 banknotes of the Mahatma Gandhi Series as invalid and announced the issuance of new ₹500 and ₹2000 banknotes of the Mahatma Gandhi New Series in exchange for the old banknotes.\nThe banknote denominations of ₹100, ₹50, ₹20, ₹10 and ₹5 of the Mahatma Gandhi Series continued to remain as legal tender and were unaffected by the policy. The demonetisation was done in an effort to stop the counterfeiting of the current banknotes alleged to be used for funding terrorism and for cracking down on black money in the country.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Queue_at_ATM_for_INR_100_Notes_-_Howrah_2016-11-08_1773.JPG/320px-Queue_at_ATM_for_INR_100_Notes_-_Howrah_2016-11-08_1773.JPG",
            "width": 320,
            "height": 213
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T19:25:55Z",
          "normalizedtitle": "Indian 500 and 1000 rupee currency demonetisation"
        },
        {
          "title": "Indian_rupee",
          "extract": "The Indian rupee (sign: ₹; code: INR), is the official currency of the Republic of India. The rupee is subdivided into 100 paise (singular paisa), though as of 2011 only 50 paise coins are legal tender. The issuance of the currency is controlled by the Reserve Bank of India. The Reserve Bank manages currency in India and derives its role in currency management on the basis of the Reserve Bank of India Act, 1934. The rupee is named after the silver coin, rupiya, first issued by Sultan Sher Shah Suri in the 16th century and later continued by the Mughal Empire.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/45/Sher_shah%27s_rupee.jpg/320px-Sher_shah%27s_rupee.jpg",
            "width": 320,
            "height": 162
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T15:53:38Z",
          "description": "currency of India",
          "normalizedtitle": "Indian rupee"
        },
        {
          "title": "Indian_black_money",
          "extract": "In India, black money refers to funds earned on the black market, on which income and other taxes have not been paid. The total amount of black money deposited in foreign banks by Indians is unknown. Some reports claim a total of US$1.06 trillion is held illegally in Switzerland. Other reports, including those reported by the Swiss Bankers Association and the Government of Switzerland, claim these reports are false and fabricated, and the total amount held in all Swiss bank accounts by citizens of India is about US$2 billion.\nIn February 2012, the director of India's Central Bureau of Investigation said that Indians have US$500 billion of illegal funds in foreign tax havens, more than any other country.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/48/Tax_havens.svg/320px-Tax_havens.svg.png",
            "width": 320,
            "height": 141
          },
          "lang": "en",
          "dir": "ltr",
          "timestamp": "2016-11-15T00:06:57Z",
          "normalizedtitle": "Indian black money"
        }
      ],
      "story": "<!-- Nov 8 --> India <b id=\"mwGw\"><a rel=\"mw:WikiLink\" href=\"./Indian_500_and_1000_rupee_currency_demonetisation\" title=\"Indian 500 and 1000 rupee currency demonetisation\" id=\"mwHA\">de-monetises</a></b> 500- and 1000-<a rel=\"mw:WikiLink\" href=\"./Indian_rupee\" title=\"Indian rupee\" id=\"mwHQ\">rupee</a> bank notes to fight <a rel=\"mw:WikiLink\" href=\"./Indian_black_money\" title=\"Indian black money\" id=\"mwHg\">black money</a> issues."
    }
  ]
}
https://pl.wikipedia.org/api/rest_v1/feed/featured/2016/11/15
{
  "mostread": {
    "date": "2016-11-14Z",
    "articles": [
      {
        "views": 103455,
        "rank": 2,
        "pageid": 121121,
        "title": "Frederick_Banting",
        "extract": "Sir Frederick Grant Banting KBE, MC (ur. 14 listopada 1891 w Alliston, Ontario, zm. 21 lutego 1941 w pobliżu miasta Musgrave Harbour, Dominium Nowej Fundlandii) – kanadyjski fizjolog, odkrywca insuliny, laureat Nagrody Nobla w dziedzinie fizjologii lub medycyny.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/05/Fredrick_banting.jpg/243px-Fredrick_banting.jpg",
          "width": 243,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T21:50:25Z",
        "description": "kanadyjski fizjolog, noblista",
        "normalizedtitle": "Frederick Banting"
      },
      {
        "views": 22216,
        "rank": 5,
        "pageid": 239875,
        "title": "Donald_Trump",
        "extract": "Donald John Trump (wym. /ˈdɒnəld dʒɒn trʌmp/ ( odsłuchaj), ur. 14 czerwca 1946 w Nowym Jorku) – amerykański przedsiębiorca i polityk; właściciel licznych nieruchomości komercyjnych, założyciel i dyrektor generalny The Trump Organization, miliarder, osobowość telewizyjna. Kandydat republikanów na urząd prezydenta USA przeprowadzonych w 2016 (decydujące głosowanie elektorskie odbędzie się 19 grudnia).",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Donald_Trump_by_Gage_Skidmore_10.jpg/216px-Donald_Trump_by_Gage_Skidmore_10.jpg",
          "width": 216,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T12:48:01Z",
        "description": "prezydent-elekt Stanów Zjednoczonych",
        "normalizedtitle": "Donald Trump"
      },
      {
        "views": 12694,
        "rank": 7,
        "pageid": 67541,
        "title": "Reprezentacja_Polski_w_piłce_nożnej_mężczyzn",
        "extract": "Reprezentacja Polski w piłce nożnej mężczyzn – drużyna sportowa piłki nożnej, reprezentująca Rzeczpospolitą Polską w meczach i turniejach międzynarodowych, powoływana przez selekcjonera reprezentacji, w której mogą występować wyłącznie zawodnicy posiadający obywatelstwo polskie. Za jej funkcjonowanie odpowiedzialny jest Polski Związek Piłki Nożnej.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7d/Adam_Nawalka.jpg/320px-Adam_Nawalka.jpg",
          "width": 320,
          "height": 213
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T13:17:27Z",
        "normalizedtitle": "Reprezentacja Polski w piłce nożnej mężczyzn"
      },
      {
        "views": 10613,
        "rank": 9,
        "pageid": 64294,
        "title": "Insulina",
        "extract": "Insulina (łac. insula, czyli wyspa, od wysepek Langerhansa, które ją wytwarzają) – anaboliczny hormon peptydowy o działaniu ogólnoustrojowym odgrywający zasadniczą rolę w metabolizmie węglowodanów (także białek i tłuszczów).",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/8/8c/Insulincrystals.jpg",
          "width": 320,
          "height": 224
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-08-29T13:24:12Z",
        "normalizedtitle": "Insulina"
      },
      {
        "views": 10360,
        "rank": 10,
        "pageid": 3511624,
        "title": "Mistrzostwa_Świata_w_Piłce_Nożnej_2018_(eliminacje_strefy_UEFA)",
        "extract": "W eliminacjach do MŚ 2018 ze strefy UEFA biorą udział 54 narodowe reprezentacje europejskie, które walczą o 13 miejsc w 9 grupach. Eliminacje trwają od 4 września 2016 do 10 października 2017. Baraże odbędą się w dniach od 9 do 11 listopada 2017 (I mecze) oraz od 12 do 14 listopada 2017 (rewanże). Losowanie grup eliminacyjnych odbyło się 25 lipca 2015 r. w Petersburgu.",
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T07:50:07Z",
        "normalizedtitle": "Mistrzostwa Świata w Piłce Nożnej 2018 (eliminacje strefy UEFA)"
      },
      {
        "views": 10319,
        "rank": 11,
        "pageid": 58409,
        "title": "Narodowe_Święto_Niepodległości",
        "extract": "Narodowe Święto Niepodległości – święto państwowe w Polsce obchodzone corocznie 11 listopada dla upamiętnienia odzyskania przez Polskę niepodległości w 1918, po 123 latach zaborów (1795–1918). Święto zostało ustanowione ustawą z 23 kwietnia 1937, zniesione ustawą Krajowej Rady Narodowej 22 lipca 1945, przywrócono je ustawą w okresie transformacji systemowej w 1989. Jest dniem wolnym od pracy.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b4/Narodowe_%C5%9Awi%C4%99to_Niepodleg%C5%82o%C5%9Bci_2012_01.JPG/320px-Narodowe_%C5%9Awi%C4%99to_Niepodleg%C5%82o%C5%9Bci_2012_01.JPG",
          "width": 320,
          "height": 240
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T17:29:40Z",
        "normalizedtitle": "Narodowe Święto Niepodległości"
      },
      {
        "views": 10303,
        "rank": 12,
        "pageid": 69910,
        "title": "Ranking_FIFA",
        "extract": "Ranking FIFA (ang. Coca-Cola Men's World Ranking) – zestawienie drużyn, reprezentacji narodowych w piłce nożnej zrzeszonych w FIFA (Międzynarodowa Federacja Piłki Nożnej). Celem rankingu jest jak najwierniejsze odzwierciedlenie układu sił panujących w światowym futbolu. W obecnie obowiązującym systemie punktowane są wszystkie oficjalne mecze pierwszych reprezentacji narodowych, krajów członkowskich FIFA z ostatnich czterech lat. Aktualna metoda przyznawania punktów została zaprezentowana w 2014 roku.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/26/World_Map_FIFA.svg/320px-World_Map_FIFA.svg.png",
          "width": 320,
          "height": 141
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T07:17:40Z",
        "normalizedtitle": "Ranking FIFA"
      },
      {
        "views": 10034,
        "rank": 13,
        "pageid": 1221400,
        "title": "Robert_Lewandowski",
        "extract": "Robert Lewandowski (ur. 21 sierpnia 1988 w Warszawie) – polski piłkarz występujący na pozycji napastnika w niemieckim klubie Bayern Monachium oraz w reprezentacji Polski, której jest kapitanem. Członek Klubu Wybitnego Reprezentanta. Uczestnik Mistrzostw Europy 2012 i 2016.\nWychowanek Varsovii Warszawa.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/54/Robert_Lewandowski123666.jpg/320px-Robert_Lewandowski123666.jpg",
          "width": 320,
          "height": 259
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T21:00:40Z",
        "description": "polski piłkarz",
        "normalizedtitle": "Robert Lewandowski"
      },
      {
        "views": 9643,
        "rank": 14,
        "pageid": 25566,
        "title": "Leonard_Cohen",
        "extract": "Leonard Norman Cohen (ur. 21 września 1934 w Montrealu, zm. 7 listopada 2016 w Los Angeles) – kanadyjski poeta, pisarz i piosenkarz tworzący w stylu piosenki autorskiej w gatunku folk rock.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/18/Leonard_Cohen_2187.jpg/320px-Leonard_Cohen_2187.jpg",
          "width": 320,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T18:55:32Z",
        "description": "kanadyjski poeta, piosenkarz",
        "normalizedtitle": "Leonard Cohen"
      },
      {
        "views": 8837,
        "rank": 15,
        "pageid": 44895,
        "title": "Polska",
        "extract": "Polska, Rzeczpospolita Polska (RP) – państwo unitarne w Europie Środkowej położone między Morzem Bałtyckim na północy a Sudetami i Karpatami na południu, w przeważającej części w dorzeczu Wisły i Odry. Od północy Polska graniczy z Rosją (z jej obwodem kaliningradzkim) i Litwą, od wschodu z Białorusią i Ukrainą, od południa ze Słowacją i Czechami, od zachodu z Niemcami. Większość północnej granicy Polski wyznacza wybrzeże Morza Bałtyckiego. Polska Wyłączna Strefa Ekonomiczna na Bałtyku graniczy ze strefami Danii i Szwecji. Powierzchnia administracyjna Polski wynosi 312 679 km², co daje jej 69.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/12/Flag_of_Poland.svg/320px-Flag_of_Poland.svg.png",
          "width": 320,
          "height": 200
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:38:59Z",
        "description": "państwo w Europie Środkowej",
        "normalizedtitle": "Polska"
      },
      {
        "views": 8774,
        "rank": 16,
        "pageid": 3564561,
        "title": "Melania_Trump",
        "extract": "Melania Trump (ur. jako Melanija Knavs 26 kwietnia 1970 w Sevnicy) – słoweńsko-amerykańska modelka, żona Donalda Trumpa.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/30/Melania_Knauss-Trump.jpg/277px-Melania_Knauss-Trump.jpg",
          "width": 277,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-13T11:28:01Z",
        "description": "słoweńska modelka, żona Donalda Trumpa",
        "normalizedtitle": "Melania Trump"
      },
      {
        "views": 8572,
        "rank": 17,
        "pageid": 5529,
        "title": "Słowenia",
        "extract": "Słowenia, Republika Słowenii (słoweń. Slovenija [slɔˈvèːnija], Republika Slovenija) – państwo położone w Europie Środkowej nad morzem Adriatyckim, graniczy od zachodu z Włochami, od północy z Austrią, od wschodu z Węgrami oraz od południa z Chorwacją. Stolicą oraz największym miastem kraju jest Lublana, Słowenia jest najzamożniejszym oraz najbardziej rozwiniętym szczególnie pod względem gospodarczym państwem byłej Jugosławii i jednocześnie jednym z najbardziej zamożnych i rozwiniętych krajów Europy Środkowo-Wschodniej. Językiem urzędowym jest język słoweński.\nSłowenia należy do NATO od 29 marca 2004, jest też członkiem UE od 1 maja 2004 roku, od 1 stycznia 2007 kraj jest również członkiem strefy euro.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/f0/Flag_of_Slovenia.svg/320px-Flag_of_Slovenia.svg.png",
          "width": 320,
          "height": 160
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-06T11:18:43Z",
        "description": "państwo w Europie",
        "normalizedtitle": "Słowenia"
      },
      {
        "views": 8492,
        "rank": 18,
        "pageid": 3593105,
        "title": "Jacek_Góralski",
        "extract": "Jacek Góralski (ur. 21 września 1992 w Bydgoszczy) – polski piłkarz występujący na pozycji pomocnika w Jagiellonii Białystok, wychowanek Zawiszy Bydgoszcz.",
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T14:16:57Z",
        "normalizedtitle": "Jacek Góralski"
      },
      {
        "views": 7798,
        "rank": 19,
        "pageid": 2617,
        "title": "Józef_Piłsudski",
        "extract": "Józef Klemens Piłsudski herbu własnego (ur. 5 grudnia 1867 w Zułowie, zm.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3b/Jozef_Pilsudski1.jpg/231px-Jozef_Pilsudski1.jpg",
          "width": 231,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T16:54:19Z",
        "description": "polski działacz niepodległościowy i polityk, premier, Naczelnik Państwa, twórca tzw. rządów sanacyjnych",
        "normalizedtitle": "Józef Piłsudski"
      },
      {
        "views": 7657,
        "rank": 20,
        "pageid": 2687109,
        "title": "Łukasz_Teodorczyk",
        "extract": "Łukasz Teodorczyk (ur. 3 czerwca 1991 w Żurominie) – polski piłkarz występujący na pozycji napastnika w belgijskim klubie RSC Anderlecht, do którego jest wypożyczony z Dynama Kijów. Reprezentant Polski.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/%C5%81ukasz_Teodorczyk2016.jpg/257px-%C5%81ukasz_Teodorczyk2016.jpg",
          "width": 257,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T14:11:18Z",
        "description": "polski piłkarz",
        "normalizedtitle": "Łukasz Teodorczyk"
      },
      {
        "views": 7104,
        "rank": 21,
        "pageid": 2067,
        "title": "Henryk_Sienkiewicz",
        "extract": "Henryk Adam Aleksander Pius Sienkiewicz herbu Oszyk, pseudonim „Litwos” (ur. 5 maja 1846 w Woli Okrzejskiej, zm. 15 listopada 1916 w Vevey) – polski nowelista, powieściopisarz i publicysta; laureat Nagrody Nobla w dziedzinie literatury w 1905 za całokształt twórczości, jeden z najpopularniejszych polskich pisarzy przełomu XIX i XX w.\nHenryk Sienkiewicz był członkiem zagranicznym Czeskiej i Serbskiej Akademii Nauk i Umiejętności.\nSejm Rzeczypospolitej Polskiej ustanowił rok 2016 m.in.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/29/Henryk_Sienkiewicz_1905.jpg/226px-Henryk_Sienkiewicz_1905.jpg",
          "width": 226,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-08T07:01:43Z",
        "description": "polski pisarz",
        "normalizedtitle": "Henryk Sienkiewicz"
      },
      {
        "views": 6999,
        "rank": 22,
        "pageid": 3670,
        "title": "Hymn_Polski",
        "extract": "Mazurek Dąbrowskiego (posłuchaj muzyki hymnu) – polska pieśń patriotyczna z 1797 roku, od 26 lutego 1927 oficjalny hymn państwowy Rzeczypospolitej Polskiej.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/82/Mazurek_D%C4%85browskiego_piano.pdf/page1-226px-Mazurek_D%C4%85browskiego_piano.pdf.jpg",
          "width": 226,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T18:26:11Z",
        "normalizedtitle": "Hymn Polski"
      },
      {
        "views": 6306,
        "rank": 23,
        "pageid": 1505284,
        "title": "Stalking",
        "extract": "Stalking – termin pochodzący z języka angielskiego, który oznacza „podchody” lub „skradanie się”. Pod koniec lat 80. XX wieku stalking zyskał dodatkowe negatywne znaczenie na skutek nowego zjawiska społecznego, jakim było obsesyjne podążanie fanów za gwiazdami filmowymi Hollywood. Obecnie stalking jest definiowany jako „złośliwe i powtarzające się nagabywanie, naprzykrzanie się czy prześladowanie zagrażające czyjemuś bezpieczeństwu”.\nStalking jest często powiązany z czynami karalnymi, tj.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Anti-fur_activists_IMG_0556.jpg/213px-Anti-fur_activists_IMG_0556.jpg",
          "width": 213,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-06-19T17:07:55Z",
        "normalizedtitle": "Stalking"
      },
      {
        "views": 5885,
        "rank": 25,
        "pageid": 6242,
        "title": "Tadeusz_Kościuszko",
        "extract": "Andrzej Tadeusz Bonawentura Kościuszko herbu Roch III (ur. 4 lutego 1746 w Mereczowszczyźnie, zm. 15 października 1817 w Solurze) – polski inżynier wojskowy, fortyfikator, polski i amerykański generał, uczestnik wojny o niepodległość Stanów Zjednoczonych (1775–1783), Najwyższy Naczelnik Siły Zbrojnej Narodowej w czasie insurekcji kościuszkowskiej (1794), odznaczony Orderem Orła Białego (1792).",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/90/Tadeusz_Ko%C5%9Bciuszko.PNG/240px-Tadeusz_Ko%C5%9Bciuszko.PNG",
          "width": 240,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T18:56:02Z",
        "description": "polski i amerykański generał",
        "normalizedtitle": "Tadeusz Kościuszko"
      },
      {
        "views": 5807,
        "rank": 26,
        "pageid": 3216,
        "title": "Księżyc",
        "extract": "Księżyc (łac. Luna, gr. Σελήνη Selḗnē; pol. fraz. „Srebrny Glob”, „srebrny glob”; pol.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/FullMoon.jpg/320px-FullMoon.jpg",
          "width": 320,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T16:33:21Z",
        "description": "naturalny satelita Ziemi",
        "normalizedtitle": "Księżyc"
      },
      {
        "views": 5430,
        "rank": 27,
        "pageid": 3770101,
        "title": "Belfer_(serial_telewizyjny)",
        "extract": "Belfer – polski serial kryminalny, emitowany przez Canal+ Polska od 2 października 2016 roku. Autorami scenariusza są Jakub Żulczyk i Monika Powalisz, a reżyserem całej serii – Łukasz Palkowski.\nOkres zdjęciowy pierwszej serii rozpoczął się w lipcu 2015. Zdjęcia do serialu kręcono w: Chełmnie, Chełmży, Kwidzynie (m.in. Szkoła Podstawowa nr 5), Warszawie (m.in.",
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-13T20:59:02Z",
        "normalizedtitle": "Belfer (serial telewizyjny)"
      },
      {
        "views": 5192,
        "rank": 28,
        "pageid": 162564,
        "title": "Artur_Boruc",
        "extract": "Artur Boruc (ur. 20 lutego 1980 w Siedlcach) – polski piłkarz występujący na pozycji bramkarza w angielskim klubie Bournemouth oraz w reprezentacji Polski. Wychowanek Pogoni Siedlce. Uczestnik Mistrzostw Świata 2006 oraz Mistrzostw Europy 2008 i 2016.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/4/49/Artur_Boruc_2013.jpg/248px-Artur_Boruc_2013.jpg",
          "width": 248,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T01:28:14Z",
        "description": "polski piłkarz",
        "normalizedtitle": "Artur Boruc"
      },
      {
        "views": 5031,
        "rank": 29,
        "pageid": 198028,
        "title": "Jakub_Błaszczykowski",
        "extract": "Jakub Błaszczykowski (ur. 14 grudnia 1985 w Truskolasach) – polski piłkarz występujący na pozycji pomocnika w niemieckim klubie VfL Wolfsburg oraz w reprezentacji Polski. W latach 2010–2014 kapitan reprezentacji Polski. Uczestnik Mistrzostw Europy 2012 i 2016. Członek Klubu Wybitnego Reprezentanta.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/c1/Jakub_B%C5%82aszczykowski3.jpg/268px-Jakub_B%C5%82aszczykowski3.jpg",
          "width": 268,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T22:35:19Z",
        "description": "polski piłkarz",
        "normalizedtitle": "Jakub Błaszczykowski"
      },
      {
        "views": 5024,
        "rank": 30,
        "pageid": 497004,
        "title": "Kamil_Grosicki",
        "extract": "Kamil Paweł Grosicki (ur. 8 czerwca 1988 w Szczecinie) – polski piłkarz występujący na pozycji pomocnika lub napastnika we francuskim klubie Stade Rennais oraz w reprezentacji Polski. Uczestnik Mistrzostw Europy 2012 i 2016.\nGrosicki swoją piłkarską karierę rozpoczynał w Pogoni Szczecin. Następnie trafił do Legii Warszawa.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/6a/Kamil_Grosicki.JPG/180px-Kamil_Grosicki.JPG",
          "width": 180,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T00:51:32Z",
        "description": "piłkarz polski",
        "normalizedtitle": "Kamil Grosicki"
      },
      {
        "views": 4832,
        "rank": 31,
        "pageid": 7681,
        "title": "14_listopada",
        "extract": "14 listopada jest 318. (w latach przestępnych 319.) dniem w kalendarzu gregoriańskim. Do końca roku pozostaje 47 dni.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/ae/Garde_palatine_d%27honneur_Vatican.jpg/198px-Garde_palatine_d%27honneur_Vatican.jpg",
          "width": 198,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T08:16:09Z",
        "description": "data",
        "normalizedtitle": "14 listopada"
      },
      {
        "views": 4729,
        "rank": 32,
        "pageid": 1627476,
        "title": "Lockheed_Hudson",
        "extract": "Lockheed Hudson – lekki samolot bombowy i morski samolot patrolowy zaprojektowany w zakładach Lockheed Corporation, wykorzystywany podczas II wojny światowej.\nSamolot został zaprojektowany krótko przed wybuchem wojny w wytwórni lotniczej Lockheed Aircraft Corporation na zamówienie Royal Air Force. Głównym odbiorcą samolotów było lotnictwo obrony wybrzeża (RAF Coastal Command), ale wykorzystywano je również w roli samolotów transportowych i treningowych oraz do zadań specjalnych (przerzut agentów do okupowanej Francji), a nawet myśliwskich. Kolejnymi użytkownikami były dywizjony zwalczania okrętów podwodnych Royal Canadian Air Force i lotnictwa innych państw.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0d/American_Aircraft_in_RAF_Service_1939-1945-_Lockheed_L-214_and_L-414_Hudson._CH996.jpg/320px-American_Aircraft_in_RAF_Service_1939-1945-_Lockheed_L-214_and_L-414_Hudson._CH996.jpg",
          "width": 320,
          "height": 238
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T08:08:50Z",
        "normalizedtitle": "Lockheed Hudson"
      },
      {
        "views": 4690,
        "rank": 33,
        "pageid": 7167,
        "title": "Zawisza_Czarny_z_Garbowa",
        "extract": "Zawisza Czarny z Garbowa herbu Sulima (łac. Zawissius Niger de Garbow et Rożnów; ur. ok. 1370 r. w Garbowie, zm.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/f/f5/Sulima_herb.svg/236px-Sulima_herb.svg.png",
          "width": 236,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-15T16:32:04Z",
        "description": "rycerz polski",
        "normalizedtitle": "Zawisza Czarny z Garbowa"
      },
      {
        "views": 4677,
        "rank": 34,
        "pageid": 121134,
        "title": "Charles_Best",
        "extract": "Charles Herbert Best (ur. 27 lutego 1899 w West Pembroke, Maine, USA – zm. 31 marca 1978) – fizjolog kanadyjski, współodkrywca insuliny.\nStudiował medycynę na University of Toronto, gdzie został asystentem Fredericka Bantinga. Wraz z nim odkrył w 1922 roku insulinę, co było jednym z ważniejszych odkryć medycyny w tamtym czasie i stanowiło przełom w leczeniu cukrzycy.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/3d/C._H._Best_ca._1924.jpg/243px-C._H._Best_ca._1924.jpg",
          "width": 243,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T09:06:55Z",
        "description": "kanadyjski fizjolog",
        "normalizedtitle": "Charles Best"
      },
      {
        "views": 4647,
        "rank": 35,
        "pageid": 293870,
        "title": "Adam_Nawałka",
        "extract": "Adam Nawałka (ur. 23 października 1957 w Krakowie) – polski piłkarz i trener piłkarski. Reprezentant Polski, uczestnik Mistrzostw Świata 1978. Od 1 listopada 2013 selekcjoner reprezentacji Polski w piłce nożnej.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7d/Adam_Nawalka.jpg/320px-Adam_Nawalka.jpg",
          "width": 320,
          "height": 213
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-10-27T19:35:14Z",
        "description": "piłkarz i trener polski",
        "normalizedtitle": "Adam Nawałka"
      },
      {
        "views": 4638,
        "rank": 37,
        "pageid": 2639967,
        "title": "Superksiężyc",
        "extract": "Superksiężyc – potoczna i astrologiczna nazwa Księżyca w pełni, znajdującego w syzygijnym perygeum swojej orbity. Księżyc osiąga wówczas najmniejszą odległość od Ziemi. Według danych NASA w tym położeniu Księżyc dla obserwatorów jest do 14% większy i świeci do 30% jaśniej niż w apogeum. Opinie o możliwości wywoływania przez Księżyc w tym położeniu szczególnie niszczycielskich zjawisk, jak fale oceaniczne, trzęsienia ziemi, wybuchy wulkanów, nie mają potwierdzenia w badaniach zjawisk przyrody.\nNazwa „superksiężyc” została wprowadzona w 1979 r.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/c/ca/Supermoon_comparison.jpg/320px-Supermoon_comparison.jpg",
          "width": 320,
          "height": 319
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-13T19:49:20Z",
        "normalizedtitle": "Superksiężyc"
      },
      {
        "views": 4518,
        "rank": 38,
        "pageid": 119691,
        "title": "Reprezentacja_Słowenii_w_piłce_nożnej_mężczyzn",
        "extract": "Reprezentacja Słowenii w piłce nożnej pierwszy oficjalny mecz rozegrała w 1991 roku. Przez następną dekadę drużyna zaliczana była do europejskich słabeuszy. Poza tym w samej Słowenii piłka nożna nie cieszyła się dużą popularnością, o wiele większe zainteresowanie wzbudzały koszykówka i piłka ręczna. W latach 1995-97 w eliminacjach do Mistrzostw Świata 1998 oraz UEFA Euro 1996 Słoweńcy rozegrali łącznie osiemnaście meczów – wygrali trzy (z czego wszystkie w eliminacjach do Mistrzostw Europy), zremisowali również trzy i przegrali dwanaście.\nWszystko zmieniło się, kiedy w 1998 roku selekcjonerem reprezentacji został 35-letni Srečko Katanec.",
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-10-23T17:46:54Z",
        "normalizedtitle": "Reprezentacja Słowenii w piłce nożnej mężczyzn"
      },
      {
        "views": 4450,
        "rank": 40,
        "pageid": 293,
        "title": "Adam_Mickiewicz",
        "extract": "Adam Bernard Mickiewicz herbu Poraj (ur. 24 grudnia 1798 w Zaosiu lub Nowogródku, zm. 26 listopada 1855 w Konstantynopolu) – polski poeta, działacz polityczny, publicysta, tłumacz, filozof, działacz religijny, mistyk, organizator i dowódca wojskowy, nauczyciel akademicki.\nObok Juliusza Słowackiego i Zygmunta Krasińskiego uważany za największego poetę polskiego romantyzmu (grono tzw. Trzech Wieszczów) oraz literatury polskiej, a nawet za jednego z największych na skalę europejską.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/d/db/Adam_Mickiewicz_by_Jan_Mieczkowski.jpg/200px-Adam_Mickiewicz_by_Jan_Mieczkowski.jpg",
          "width": 200,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-07T21:05:47Z",
        "description": "polski poeta",
        "normalizedtitle": "Adam Mickiewicz"
      },
      {
        "views": 4299,
        "rank": 42,
        "pageid": 5603,
        "title": "Stany_Zjednoczone",
        "extract": "Stany Zjednoczone (ang. United States, US), Stany Zjednoczone Ameryki (ang. United States of America, USA) – państwo federacyjne w Ameryce Północnej graniczące z Kanadą od północy, Meksykiem od południa, Oceanem Spokojnym od zachodu, Oceanem Arktycznym od północnego zachodu i Oceanem Atlantyckim od wschodu.\nTrzecie pod względem liczby ludności państwo (po Chinach i Indiach), a czwarte pod względem powierzchni (po Rosji, Kanadzie i Chinach). W jego skład wchodzą także pozastanowe wyspy na Pacyfiku (Baker, Guam, Howland, Jarvis, Johnston, Kingman, Mariany Północne, Midway, Palmyra, Samoa Amerykańskie, Wake) i na Atlantyku (Wyspy Dziewicze, Navassa, Portoryko – największa z nich, formalnie państwo stowarzyszone ze Stanami Zjednoczonymi).",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/a/a4/Flag_of_the_United_States.svg/320px-Flag_of_the_United_States.svg.png",
          "width": 320,
          "height": 168
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-13T14:41:57Z",
        "description": "państwo w Ameryce Północnej",
        "normalizedtitle": "Stany Zjednoczone"
      },
      {
        "views": 4286,
        "rank": 43,
        "pageid": 3696617,
        "title": "Ivanka_Trump",
        "extract": "Ivanka Marie Trump (ur. 30 października 1981 w Nowym Jorku) – amerykańska modelka i przedsiębiorca, córka prezydenta elekta Stanów Zjednoczonych Donalda Trumpa i jego byłej żony Ivany Trump. Wiceprezes The Trump Organization.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/6/66/Ivanka_Trump_at_Aston%2C_PA_September_13th_12a_%28cropped%29.jpg/241px-Ivanka_Trump_at_Aston%2C_PA_September_13th_12a_%28cropped%29.jpg",
          "width": 241,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T23:07:52Z",
        "description": "amerykańska biznesmenka i modelka, córka Donalda Trumpa",
        "normalizedtitle": "Ivanka Trump"
      },
      {
        "views": 4227,
        "rank": 45,
        "pageid": 1461269,
        "title": "Ivana_Trump",
        "extract": "Ivana Trump (ur. jako Ivana Marie Zelníčková 20 lutego 1949 w Gottvaldovie, Czechosłowacja) – amerykańska modelka czeskiego pochodzenia, była żona Donalda Trumpa.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b1/Ivana_Trump.jpg/213px-Ivana_Trump.jpg",
          "width": 213,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-13T11:26:52Z",
        "normalizedtitle": "Ivana Trump"
      },
      {
        "views": 4170,
        "rank": 46,
        "pageid": 139830,
        "title": "Małgorzata_Kożuchowska",
        "extract": "Małgorzata Dorota Kożuchowska (ur. 27 kwietnia 1971 we Wrocławiu) – polska aktorka filmowa i teatralna.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/36/Ma%C5%82gorzata_Ko%C5%BCuchowska_2015.jpg/233px-Ma%C5%82gorzata_Ko%C5%BCuchowska_2015.jpg",
          "width": 233,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-14T18:28:32Z",
        "description": "aktorka polska",
        "normalizedtitle": "Małgorzata Kożuchowska"
      },
      {
        "views": 4145,
        "rank": 47,
        "pageid": 95428,
        "title": "Ekshumacja",
        "extract": "Ekshumacja (z łac. extra = poza, na zewnątrz, humus = gleba) – wydobycie zwłok lub szczątków w celu dokonania oględzin sądowych, lekarskich (np. aby ustalić bądź potwierdzić przyczynę zgonu) lub w celu przeniesienia ich do innego grobu (np. z leśnych mogił wojennych na cmentarze lub bliżej miejsca zamieszkania żyjących krewnych).\nNadzór nad ekshumacją sprawuje właściwy powiatowy lub portowy inspektor sanitarny.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/38/Katyn_massacre_2.jpg/250px-Katyn_massacre_2.jpg",
          "width": 250,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-02T23:26:59Z",
        "normalizedtitle": "Ekshumacja"
      },
      {
        "views": 4140,
        "rank": 48,
        "pageid": 1310608,
        "title": "Pismo_Kozaków_zaporoskich_do_sułtana_Mehmeda_IV",
        "extract": "List Kozaków zaporoskich do sułtana – domniemana piśmiennicza pamiątka historii Siczy Zaporoskiej, najprawdopodobniej znacznie później napisana mistyfikacja.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/73/Repin_Cossacks.jpg/320px-Repin_Cossacks.jpg",
          "width": 320,
          "height": 189
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-07-06T19:28:34Z",
        "normalizedtitle": "Pismo Kozaków zaporoskich do sułtana Mehmeda IV"
      },
      {
        "views": 4132,
        "rank": 49,
        "pageid": 3381953,
        "title": "Conor_McGregor",
        "extract": "Conor McGregor (ur. 14 lipca 1988 w Dublinie) – irlandzki zawodnik mieszanych sztuk walki (MMA). Były dwukrotny mistrz Cage Warriors w wadze lekkiej i piórkowej. Aktualnie związany z Ultimate Fighting Championship oraz mistrz tejże organizacji w wadze lekkiej oraz piórkowej. Znany z niekonwencjonalnego stylu walki oraz nokautującego ciosu.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/8/8b/UFC_189_World_Tour_Aldo_vs._McGregor_London_2015_%2818776759002%29_%28cropped%29.jpg/320px-UFC_189_World_Tour_Aldo_vs._McGregor_London_2015_%2818776759002%29_%28cropped%29.jpg",
          "width": 320,
          "height": 256
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-13T12:23:15Z",
        "normalizedtitle": "Conor McGregor"
      },
      {
        "views": 4039,
        "rank": 50,
        "pageid": 40351,
        "title": "Elżbieta_II",
        "extract": "Elżbieta II, właśc. Elżbieta Aleksandra Maria, ang. Elizabeth Alexandra Mary (ur. 21 kwietnia 1926 w Londynie) – królowa Wielkiej Brytanii z dynastii Windsorów od 6 lutego 1952 (koronowana 2 czerwca 1953), córka króla Jerzego VI i jego żony – Elżbiety Bowes-Lyon.\nOprócz godności królowej Zjednoczonego Królestwa Wielkiej Brytanii i Irlandii Północnej jest również głową 15 innych państw: Antigui i Barbudy, Australii, Bahamów, Gibraltaru, Barbadosu, Belize, Grenady, Kanady, Jamajki, Nowej Zelandii, Papui-Nowej Gwinei, Saint Kitts i Nevis, Saint Lucia, Saint Vincent i Grenadyn, Tuvalu i Wysp Salomona, które razem z Wielką Brytanią mają status tzw.",
        "thumbnail": {
          "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/50/Queen_Elizabeth_II_March_2015.jpg/243px-Queen_Elizabeth_II_March_2015.jpg",
          "width": 243,
          "height": 320
        },
        "lang": "pl",
        "dir": "ltr",
        "timestamp": "2016-11-02T21:06:22Z",
        "normalizedtitle": "Elżbieta II"
      }
    ]
  },
  "image": {
    "title": "File:Desierto_de_Dalí,_Bolivia,_2016-02-02,_DD_107.JPG",
    "thumbnail": {
      "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/00/Desierto_de_Dal%C3%AD%2C_Bolivia%2C_2016-02-02%2C_DD_107.JPG/320px-Desierto_de_Dal%C3%AD%2C_Bolivia%2C_2016-02-02%2C_DD_107.JPG",
      "width": 320,
      "height": 139
    },
    "image": {
      "source": "https://upload.wikimedia.org/wikipedia/commons/0/00/Desierto_de_Dal%C3%AD%2C_Bolivia%2C_2016-02-02%2C_DD_107.JPG",
      "width": 5236,
      "height": 2267
    },
    "description": {
      "text": "<i>Pustynia Salvadora Dalí</i> położona w Narodowym Rezerwacie Fauny Andyjskiej im. Eduarda Avaroa (<a href=\"https://pl.wikipedia.org/wiki/J%C4%99zyk_hiszpa%C5%84ski\" class=\"extiw\" title=\"pl:Język hiszpański\">hiszp</a>. <i>Reserva Nacional de Fauna Andina Eduardo Avaroa</i>) w departamencie <a href=\"https://pl.wikipedia.org/wiki/Potos%C3%AD_(departament)\" class=\"extiw\" title=\"pl:Potosí (departament)\">Potosí</a>, w południowo-zachodniej <a href=\"https://pl.wikipedia.org/wiki/Boliwia\" class=\"extiw\" title=\"pl:Boliwia\">Boliwii</a>. Jest ona nazywana tak dlatego, że podobne krajobrazy malował <a href=\"https://pl.wikipedia.org/wiki/Salvador_Dal%C3%AD\" class=\"extiw\" title=\"pl:Salvador Dalí\">Salvador Dalí</a>, który jednak nigdy nie był na tej pustyni, ani nawet o niej nie wiedział.",
      "lang": "pl"
    },
    "extract": "\n== Summary ==",
    "lang": "en",
    "dir": "ltr",
    "timestamp": "2016-11-15T10:29:42Z",
    "normalizedtitle": "File:Desierto de Dalí, Bolivia, 2016-02-02, DD 107.JPG"
  },
  "news": [
    {
      "links": [
        {
          "title": "Igor_Dodon",
          "extract": "Igor Dodon (ur. 18 lutego 1975 w miejscowości Sadova w rejonie Călărași) – mołdawski polityk i ekonomista, minister gospodarki i handlu w latach 2006–2009, od 2008 także wicepremier, parlamentarzysta, od 2011 przewodniczący Partii Socjalistów Republiki Mołdawii (PSRM). W listopadzie 2016 wybrany na urząd prezydenta Mołdawii.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/39/Igor_Dodon_%281%29.jpg/320px-Igor_Dodon_%281%29.jpg",
            "width": 320,
            "height": 284
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-14T23:42:22Z",
          "normalizedtitle": "Igor Dodon"
        },
        {
          "title": "Wybory_prezydenckie_w_Mołdawii_w_2016_roku",
          "extract": "Wybory prezydenckie w Mołdawii odbyły się 30 października (I tura) i 13 listopada (II tura), w 2016 roku. Były to pierwsze bezpośrednie wybory prezydenckie od 1996 roku.",
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T14:58:44Z",
          "normalizedtitle": "Wybory prezydenckie w Mołdawii w 2016 roku"
        },
        {
          "title": "Mołdawia",
          "extract": "Mołdawia, Republika Mołdawii (rum. Moldova; rum. Republica Moldova; ros. Молдавия; czasem używana jest niezalecana przez Komisję Standaryzacji Nazw Geograficznych poza Granicami RP nazwa Mołdowa) – państwo europejskie położone na terenach historycznej Besarabii, jak i obszarów położonych na lewym brzegu Dniestru (tzw. Naddniestrze).",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/27/Flag_of_Moldova.svg/320px-Flag_of_Moldova.svg.png",
            "width": 320,
            "height": 160
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-13T09:04:35Z",
          "normalizedtitle": "Mołdawia"
        },
        {
          "title": "Listopad_2016",
          "extract": "\n== 14 listopada ==",
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T17:39:41Z",
          "normalizedtitle": "Listopad 2016"
        }
      ],
      "story": " Lider socjalistów <b id=\"mwCw\"><a rel=\"mw:WikiLink\" href=\"./Igor_Dodon\" title=\"Igor Dodon\" id=\"mwDA\">Igor Dodon</a></b> <span style=\"font-size:smaller; line-height:130%\" about=\"#mwt3\" typeof=\"mw:Transclusion\" data-mw=\"{&quot;parts&quot;:[{&quot;template&quot;:{&quot;target&quot;:{&quot;wt&quot;:&quot;small&quot;,&quot;href&quot;:&quot;./Szablon:Small&quot;},&quot;params&quot;:{&quot;1&quot;:{&quot;wt&quot;:&quot;''(na&amp;nbsp;zdjęciu)''&quot;}},&quot;i&quot;:0}}]}\" id=\"mwDQ\"><i>(na<span typeof=\"mw:Entity\">&nbsp;</span>zdjęciu)</i></span> został <b id=\"mwDg\"><a rel=\"mw:WikiLink\" href=\"./Wybory_prezydenckie_w_Mołdawii_w_2016_roku\" title=\"Wybory prezydenckie w Mołdawii w 2016 roku\" id=\"mwDw\">wybrany</a></b> na nowego prezydenta <a rel=\"mw:WikiLink\" href=\"./Mołdawia\" title=\"Mołdawia\" id=\"mwEA\">Mołdawii</a> <span style=\"font-size:smaller; line-height:130%\" about=\"#mwt4\" typeof=\"mw:Transclusion\" data-mw=\"{&quot;parts&quot;:[{&quot;template&quot;:{&quot;target&quot;:{&quot;wt&quot;:&quot;small&quot;,&quot;href&quot;:&quot;./Szablon:Small&quot;},&quot;params&quot;:{&quot;1&quot;:{&quot;wt&quot;:&quot;([[Listopad 2016#13 listopada|13 listopada]])&quot;}},&quot;i&quot;:0}}]}\" id=\"mwEQ\">(<a rel=\"mw:WikiLink\" href=\"./Listopad_2016#13_listopada\" title=\"Listopad 2016\">13 listopada</a>)</span>"
    },
    {
      "links": [
        {
          "title": "Rumen_Radew",
          "extract": "Rumen Georgiew Radew, bułg. Румен Георгиев Радев (ur. 18 czerwca 1963 w Dimitrowgradzie) – bułgarski polityk i wojskowy, generał major, w latach 2014–2016 dowódca Bułgarskich Sił Powietrznych. W 2016 wybrany na urząd prezydenta Bułgarii.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/7/7e/120319-F-UQ244-141.jpg/195px-120319-F-UQ244-141.jpg",
            "width": 195,
            "height": 320
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T19:44:14Z",
          "normalizedtitle": "Rumen Radew"
        },
        {
          "title": "Bułgaria",
          "extract": "Bułgaria, Republika Bułgarii (България, Република България) – państwo położone w południowo-wschodniej Europie, na Bałkanach. Graniczy z Serbią oraz Macedonią od zachodu, Grecją i Turcją od południa, Morzem Czarnym od wschodu i Rumunią od północy.\nBułgaria jest członkiem: Organizacji Narodów Zjednoczonych (od 1955), Organizacji Traktatu Północnoatlantyckiego – NATO (od 2004) oraz Unii Europejskiej (od 2007).",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/9/9a/Flag_of_Bulgaria.svg/320px-Flag_of_Bulgaria.svg.png",
            "width": 320,
            "height": 192
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-06T11:06:05Z",
          "description": "państwo w Europie",
          "normalizedtitle": "Bułgaria"
        },
        {
          "title": "Listopad_2016",
          "extract": "\n== 14 listopada ==",
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T17:39:41Z",
          "normalizedtitle": "Listopad 2016"
        }
      ],
      "story": " Generał <b id=\"mwEw\"><a rel=\"mw:WikiLink\" href=\"./Rumen_Radew\" title=\"Rumen Radew\" id=\"mwFA\">Rumen Radew</a></b> wygrał wybory prezydenckie w <a rel=\"mw:WikiLink\" href=\"./Bułgaria\" title=\"Bułgaria\" id=\"mwFQ\">Bułgarii</a> <span style=\"font-size:smaller; line-height:130%\" about=\"#mwt5\" typeof=\"mw:Transclusion\" data-mw=\"{&quot;parts&quot;:[{&quot;template&quot;:{&quot;target&quot;:{&quot;wt&quot;:&quot;small&quot;,&quot;href&quot;:&quot;./Szablon:Small&quot;},&quot;params&quot;:{&quot;1&quot;:{&quot;wt&quot;:&quot;([[Listopad 2016#13 listopada|13 listopada]])&quot;}},&quot;i&quot;:0}}]}\" id=\"mwFg\">(<a rel=\"mw:WikiLink\" href=\"./Listopad_2016#13_listopada\" title=\"Listopad 2016\">13 listopada</a>)</span>"
    },
    {
      "links": [
        {
          "title": "Wybory_prezydenckie_w_Stanach_Zjednoczonych_w_2016_roku",
          "extract": "Wybory prezydenckie w Stanach Zjednoczonych w 2016 roku – wybory prezydenckie, które odbyły się 8 listopada 2016, w wyniku których wyłoniony miał zostać 45. prezydent Stanów Zjednoczonych. Spośród dwóch głównych partii politycznych o najwyższy urząd w Stanach Zjednoczonych zmierzyli się kandydatka demokratów i była sekretarz stanu, multimilionerka Hillary Clinton, żona byłego prezydenta, republikanin, miliarder Donald Trump oraz kandydaci mniejszych partii, m.in. były gubernator stanu Nowy Meksyk Gary Johnson z ramienia Partii Libertariańskiej oraz lekarka Jill Stein z ramienia Partii Zielonych. Były to pierwsze w historii USA wybory prezydenckie, w których kobieta ubiegała się o stanowisko prezydenta jako kandydatka jednej z dwóch głównych sił politycznych w Stanach Zjednoczonych.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/28/Hillary_Clinton_by_Gage_Skidmore_2.jpg/216px-Hillary_Clinton_by_Gage_Skidmore_2.jpg",
            "width": 216,
            "height": 320
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T17:25:24Z",
          "normalizedtitle": "Wybory prezydenckie w Stanach Zjednoczonych w 2016 roku"
        },
        {
          "title": "Prezydent_Stanów_Zjednoczonych",
          "extract": "Prezydent Stanów Zjednoczonych (ang. President of the United States of America) – głowa państwa Stanów Zjednoczonych, na mocy artykułu II Konstytucji sprawuje władzę wykonawczą kraju, jest naczelnym dowódcą sił zbrojnych, może też żądać pisemnych opinii od kierujących wszystkimi departamentami rządowymi w zakresie podległych im spraw. Prezydentowi przysługuje też prawo darowania bądź zawieszania kar, za wszystkie przestępstwa przeciw Stanom Zjednoczonym, z wyjątkiem kar wynikłych z nadużyć popełnionych w trakcie sprawowania urzędów. W porozumieniu z Senatem i za zgodą 2/3 obecnych na posiedzeniu Senatorów, ma prawo zawierania umów międzynarodowych, powoływania za zgodą Senatu ambasadorów, konsulów, sędziów Sądu Najwyższego i ministrów pełnomocnych oraz wszystkich urzędników federalnych, których sposób powoływania nie został inaczej ustanowiony konstytucją bądź ustawami.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/3/36/Seal_of_the_President_of_the_United_States.svg/320px-Seal_of_the_President_of_the_United_States.svg.png",
            "width": 320,
            "height": 320
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-13T13:29:37Z",
          "normalizedtitle": "Prezydent Stanów Zjednoczonych"
        },
        {
          "title": "Donald_Trump",
          "extract": "Donald John Trump (wym. /ˈdɒnəld dʒɒn trʌmp/ ( odsłuchaj), ur. 14 czerwca 1946 w Nowym Jorku) – amerykański przedsiębiorca i polityk; właściciel licznych nieruchomości komercyjnych, założyciel i dyrektor generalny The Trump Organization, miliarder, osobowość telewizyjna. Kandydat republikanów na urząd prezydenta USA przeprowadzonych w 2016 (decydujące głosowanie elektorskie odbędzie się 19 grudnia).",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/0/0b/Donald_Trump_by_Gage_Skidmore_10.jpg/216px-Donald_Trump_by_Gage_Skidmore_10.jpg",
            "width": 216,
            "height": 320
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T12:48:01Z",
          "description": "prezydent-elekt Stanów Zjednoczonych",
          "normalizedtitle": "Donald Trump"
        },
        {
          "title": "Kolegium_Elektorów_Stanów_Zjednoczonych",
          "extract": "Kolegium Elektorów Stanów Zjednoczonych (ang. United States Electoral College) – konstytucyjny organ państwowy, który co cztery lata dokonuje wyboru amerykańskiego prezydenta i wiceprezydenta. Od 1964 roku elektorów jest 538 – jest równa liczbie kongresmenów i senatorów plus trzech przedstawicieli Dystryktu Kolumbii. Liczba elektorów, jaką wystawia dany stan równa się liczbie kongresmenów i senatorów (w senacie każdy stan reprezentuje po dwóch senatorów). Liczba reprezentantów w Izbie Reprezentantów jest zależna od liczby obywateli danego stanu.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Greater_coat_of_arms_of_the_United_States.svg/303px-Greater_coat_of_arms_of_the_United_States.svg.png",
            "width": 303,
            "height": 320
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-10T20:54:24Z",
          "normalizedtitle": "Kolegium Elektorów Stanów Zjednoczonych"
        },
        {
          "title": "Hillary_Clinton",
          "extract": "Hillary Diane Rodham Clinton (ur. 26 października 1947 w Chicago) – amerykańska polityk, kandydatka Partii Demokratycznej w wyborach prezydenckich w 2016.\nJako żona Billa Clintona była pierwszą damą stanu Arkansas w latach 1979–1981, 1983–1992 i pierwszą damą Stanów Zjednoczonych w latach 1993–2001. Pełniła urząd senatora reprezentującego stan Nowy Jork w latach 2001–2009 i 67. sekretarza stanu Stanów Zjednoczonych w latach 2009–2013.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/2/28/Hillary_Clinton_by_Gage_Skidmore_2.jpg/216px-Hillary_Clinton_by_Gage_Skidmore_2.jpg",
            "width": 216,
            "height": 320
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-13T01:52:05Z",
          "description": "amerykańska działaczka polityczna, żona Billa Clintona",
          "normalizedtitle": "Hillary Clinton"
        },
        {
          "title": "Listopad_2016",
          "extract": "\n== 14 listopada ==",
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T17:39:41Z",
          "normalizedtitle": "Listopad 2016"
        }
      ],
      "story": " W Stanach Zjednoczonych odbyły się <b id=\"mwGA\"><a rel=\"mw:WikiLink\" href=\"./Wybory_prezydenckie_w_Stanach_Zjednoczonych_w_2016_roku\" title=\"Wybory prezydenckie w Stanach Zjednoczonych w 2016 roku\" id=\"mwGQ\">wybory prezydenckie</a></b>. Według nieoficjalnych wyników <a rel=\"mw:WikiLink\" href=\"./Prezydent_Stanów_Zjednoczonych\" title=\"Prezydent Stanów Zjednoczonych\" id=\"mwGg\">prezydentem</a> został wybrany <a rel=\"mw:WikiLink\" href=\"./Donald_Trump\" title=\"Donald Trump\" id=\"mwGw\">Donald Trump</a>, który zdobył 306 głosów <a rel=\"mw:WikiLink\" href=\"./Kolegium_Elektorów_Stanów_Zjednoczonych\" title=\"Kolegium Elektorów Stanów Zjednoczonych\" id=\"mwHA\">elektorskich</a>, zaś jego główna rywalka – <a rel=\"mw:WikiLink\" href=\"./Hillary_Clinton\" title=\"Hillary Clinton\" id=\"mwHQ\">Hillary Clinton</a> 232 głosy <span style=\"font-size:smaller; line-height:130%\" about=\"#mwt6\" typeof=\"mw:Transclusion\" data-mw=\"{&quot;parts&quot;:[{&quot;template&quot;:{&quot;target&quot;:{&quot;wt&quot;:&quot;small&quot;,&quot;href&quot;:&quot;./Szablon:Small&quot;},&quot;params&quot;:{&quot;1&quot;:{&quot;wt&quot;:&quot;([[Listopad 2016#8 listopada|8 listopada]])&quot;}},&quot;i&quot;:0}}]}\" id=\"mwHg\">(<a rel=\"mw:WikiLink\" href=\"./Listopad_2016#8_listopada\" title=\"Listopad 2016\">8 listopada</a>)</span>"
    },
    {
      "links": [
        {
          "title": "Leonard_Cohen",
          "extract": "Leonard Norman Cohen (ur. 21 września 1934 w Montrealu, zm. 7 listopada 2016 w Los Angeles) – kanadyjski poeta, pisarz i piosenkarz tworzący w stylu piosenki autorskiej w gatunku folk rock.",
          "thumbnail": {
            "source": "https://upload.wikimedia.org/wikipedia/commons/thumb/1/18/Leonard_Cohen_2187.jpg/320px-Leonard_Cohen_2187.jpg",
            "width": 320,
            "height": 320
          },
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-14T18:55:32Z",
          "description": "kanadyjski poeta, piosenkarz",
          "normalizedtitle": "Leonard Cohen"
        },
        {
          "title": "Listopad_2016",
          "extract": "\n== 14 listopada ==",
          "lang": "pl",
          "dir": "ltr",
          "timestamp": "2016-11-15T17:39:41Z",
          "normalizedtitle": "Listopad 2016"
        }
      ],
      "story": " W wieku 82 lat zmarł <b id=\"mwIA\"><a rel=\"mw:WikiLink\" href=\"./Leonard_Cohen\" title=\"Leonard Cohen\" id=\"mwIQ\">Leonard Cohen</a></b> – kanadyjski poeta i piosenkarz <span style=\"font-size:smaller; line-height:130%\" about=\"#mwt7\" typeof=\"mw:Transclusion\" data-mw=\"{&quot;parts&quot;:[{&quot;template&quot;:{&quot;target&quot;:{&quot;wt&quot;:&quot;small&quot;,&quot;href&quot;:&quot;./Szablon:Small&quot;},&quot;params&quot;:{&quot;1&quot;:{&quot;wt&quot;:&quot;([[Listopad 2016#7 listopada|7 listopada]])&quot;}},&quot;i&quot;:0}}]}\" id=\"mwIg\">(<a rel=\"mw:WikiLink\" href=\"./Listopad_2016#7_listopada\" title=\"Listopad 2016\">7 listopada</a>)</span>"
    }
  ]
}

Looking at the code, the view_featured_article_card_title is tagged as experimental English only which is why it doesn't appear in TWN. T150798 describes a bug where it's possible to see Polish titles for other cards and an English featured article which is very confusing and probably led to this report.

I think things are technically working as expected for for this specific task and it may be closed, which I've taken the liberty of doing. If you're interested in seeing featured article cards promoted to more languages, I strongly encourage you to file a new ticket and tag Mobile-Content-Service too.

Thanks again for the write up which also exposed T150798!

@Niedzielski Are there featured article feeds for any other languages? As above, I did also try this in French, and had the same results.

Additionally: Currently, the App-language-setting determines which Wikis I search by default. That makes sense - I might want a different primary wiki, than my primary OS language (e.g. I know a few mainland European editors who edit English Wikipedia more than their native language Wikipedias).

Functionally, this is currently consistent throughout, with the exception of the UI-language:

  • If I set my OS language to French, and the App language to English, then if I click "Aléatoire" (random) it will give me a random English Wikipedia article, and it will show me English Featured Articles and Trending articles, and English wikidata descriptions.)

IIUC correctly, this is contrary to the "Expected results" in T150798.

It sounds like there is some confusion as to what the language settings [do/should] affect. I'm monolingual myself (sadly), but I do think it is good to have a language override. Perhaps the App-language setting should override the OS-language setting, in the App's UI also?

@Quiddity, I believe featured articles are only available in English currently. All other languages are filtered out. I completely agree that we should build features across languages. I've opened T150806 to track it formally for featured articles.

T150798 was written with the assumption that the app language is the system language unless the user has explicitly changed the app language. This was kind of an underlying assumption for developers of the app familiar with current limitations. The feed contents should always use the app language as you've said. I've reworded T142019 to better reflect what I think is the expected behavior you're after. I hope you'll contribute any missed considerations.

Thanks!

BTW T142019 has been on our mental radar for a long time but never quite formalized in a ticket until now. I'll be super stoked to see it completed!!